@echo off

echo IMPORTANT: This batch file, the .xy file
echo of your game and the starsjrc4.exe need
echo to be placed in your c:\starsbackup folder.
echo ---
echo You can find the .exe at:
echo http://starsautohost.org/files/stars26jrc4.zip
echo ---
echo Before running this file use "find and replace"
echo on "gamename" to adjust the default name in this
echo batch file to the filename of your game.
echo ---
echo Same goes for the player passwords, use
echo "find and replace" on "password##" to change
echo the passwords where ## stands for the player number.
echo ---
echo Remove excess races (and the years of
echo which no .m file is present) to prevent errors.
echo ---
echo (use ctrl-break to abort now if you forgot any of the above)
echo ---

pause

echo Copying the .xy file to all folders.
echo Dumping the .p file for each race,
echo using the first race to also dump the .map file.

echo Year 2400 ...
copy gamename.xy c:\starsbackup\2400
starsjrc4.exe -dpm -p password01 2400\gamename.m1
starsjrc4.exe -dp -p password02 2400\gamename.m2
starsjrc4.exe -dp -p password03 2400\gamename.m3
starsjrc4.exe -dp -p password04 2400\gamename.m4
starsjrc4.exe -dp -p password05 2400\gamename.m5
starsjrc4.exe -dp -p password06 2400\gamename.m6
starsjrc4.exe -dp -p password07 2400\gamename.m7
starsjrc4.exe -dp -p password08 2400\gamename.m8
starsjrc4.exe -dp -p password09 2400\gamename.m9
starsjrc4.exe -dp -p password10 2400\gamename.m10
starsjrc4.exe -dp -p password11 2400\gamename.m11
starsjrc4.exe -dp -p password12 2400\gamename.m12
starsjrc4.exe -dp -p password13 2400\gamename.m13
starsjrc4.exe -dp -p password14 2400\gamename.m14
starsjrc4.exe -dp -p password15 2400\gamename.m15
starsjrc4.exe -dp -p password16 2400\gamename.m16

echo Year 2401 ...
copy gamename.xy c:\starsbackup\2401
starsjrc4.exe -dpm -p password01 2401\gamename.m1
starsjrc4.exe -dp -p password02 2401\gamename.m2
starsjrc4.exe -dp -p password03 2401\gamename.m3
starsjrc4.exe -dp -p password04 2401\gamename.m4
starsjrc4.exe -dp -p password05 2401\gamename.m5
starsjrc4.exe -dp -p password06 2401\gamename.m6
starsjrc4.exe -dp -p password07 2401\gamename.m7
starsjrc4.exe -dp -p password08 2401\gamename.m8
starsjrc4.exe -dp -p password09 2401\gamename.m9
starsjrc4.exe -dp -p password10 2401\gamename.m10
starsjrc4.exe -dp -p password11 2401\gamename.m11
starsjrc4.exe -dp -p password12 2401\gamename.m12
starsjrc4.exe -dp -p password13 2401\gamename.m13
starsjrc4.exe -dp -p password14 2401\gamename.m14
starsjrc4.exe -dp -p password15 2401\gamename.m15
starsjrc4.exe -dp -p password16 2401\gamename.m16

echo Year 2402 ...
copy gamename.xy c:\starsbackup\2402
starsjrc4.exe -dpm -p password01 2402\gamename.m1
starsjrc4.exe -dp -p password02 2402\gamename.m2
starsjrc4.exe -dp -p password03 2402\gamename.m3
starsjrc4.exe -dp -p password04 2402\gamename.m4
starsjrc4.exe -dp -p password05 2402\gamename.m5
starsjrc4.exe -dp -p password06 2402\gamename.m6
starsjrc4.exe -dp -p password07 2402\gamename.m7
starsjrc4.exe -dp -p password08 2402\gamename.m8
starsjrc4.exe -dp -p password09 2402\gamename.m9
starsjrc4.exe -dp -p password10 2402\gamename.m10
starsjrc4.exe -dp -p password11 2402\gamename.m11
starsjrc4.exe -dp -p password12 2402\gamename.m12
starsjrc4.exe -dp -p password13 2402\gamename.m13
starsjrc4.exe -dp -p password14 2402\gamename.m14
starsjrc4.exe -dp -p password15 2402\gamename.m15
starsjrc4.exe -dp -p password16 2402\gamename.m16

echo Year 2403 ...
copy gamename.xy c:\starsbackup\2403
starsjrc4.exe -dpm -p password01 2403\gamename.m1
starsjrc4.exe -dp -p password02 2403\gamename.m2
starsjrc4.exe -dp -p password03 2403\gamename.m3
starsjrc4.exe -dp -p password04 2403\gamename.m4
starsjrc4.exe -dp -p password05 2403\gamename.m5
starsjrc4.exe -dp -p password06 2403\gamename.m6
starsjrc4.exe -dp -p password07 2403\gamename.m7
starsjrc4.exe -dp -p password08 2403\gamename.m8
starsjrc4.exe -dp -p password09 2403\gamename.m9
starsjrc4.exe -dp -p password10 2403\gamename.m10
starsjrc4.exe -dp -p password11 2403\gamename.m11
starsjrc4.exe -dp -p password12 2403\gamename.m12
starsjrc4.exe -dp -p password13 2403\gamename.m13
starsjrc4.exe -dp -p password14 2403\gamename.m14
starsjrc4.exe -dp -p password15 2403\gamename.m15
starsjrc4.exe -dp -p password16 2403\gamename.m16

echo Year 2404 ...
copy gamename.xy c:\starsbackup\2404
starsjrc4.exe -dpm -p password01 2404\gamename.m1
starsjrc4.exe -dp -p password02 2404\gamename.m2
starsjrc4.exe -dp -p password03 2404\gamename.m3
starsjrc4.exe -dp -p password04 2404\gamename.m4
starsjrc4.exe -dp -p password05 2404\gamename.m5
starsjrc4.exe -dp -p password06 2404\gamename.m6
starsjrc4.exe -dp -p password07 2404\gamename.m7
starsjrc4.exe -dp -p password08 2404\gamename.m8
starsjrc4.exe -dp -p password09 2404\gamename.m9
starsjrc4.exe -dp -p password10 2404\gamename.m10
starsjrc4.exe -dp -p password11 2404\gamename.m11
starsjrc4.exe -dp -p password12 2404\gamename.m12
starsjrc4.exe -dp -p password13 2404\gamename.m13
starsjrc4.exe -dp -p password14 2404\gamename.m14
starsjrc4.exe -dp -p password15 2404\gamename.m15
starsjrc4.exe -dp -p password16 2404\gamename.m16

echo Year 2405 ...
copy gamename.xy c:\starsbackup\2405
starsjrc4.exe -dpm -p password01 2405\gamename.m1
starsjrc4.exe -dp -p password02 2405\gamename.m2
starsjrc4.exe -dp -p password03 2405\gamename.m3
starsjrc4.exe -dp -p password04 2405\gamename.m4
starsjrc4.exe -dp -p password05 2405\gamename.m5
starsjrc4.exe -dp -p password06 2405\gamename.m6
starsjrc4.exe -dp -p password07 2405\gamename.m7
starsjrc4.exe -dp -p password08 2405\gamename.m8
starsjrc4.exe -dp -p password09 2405\gamename.m9
starsjrc4.exe -dp -p password10 2405\gamename.m10
starsjrc4.exe -dp -p password11 2405\gamename.m11
starsjrc4.exe -dp -p password12 2405\gamename.m12
starsjrc4.exe -dp -p password13 2405\gamename.m13
starsjrc4.exe -dp -p password14 2405\gamename.m14
starsjrc4.exe -dp -p password15 2405\gamename.m15
starsjrc4.exe -dp -p password16 2405\gamename.m16

echo Year 2406 ...
copy gamename.xy c:\starsbackup\2406
starsjrc4.exe -dpm -p password01 2406\gamename.m1
starsjrc4.exe -dp -p password02 2406\gamename.m2
starsjrc4.exe -dp -p password03 2406\gamename.m3
starsjrc4.exe -dp -p password04 2406\gamename.m4
starsjrc4.exe -dp -p password05 2406\gamename.m5
starsjrc4.exe -dp -p password06 2406\gamename.m6
starsjrc4.exe -dp -p password07 2406\gamename.m7
starsjrc4.exe -dp -p password08 2406\gamename.m8
starsjrc4.exe -dp -p password09 2406\gamename.m9
starsjrc4.exe -dp -p password10 2406\gamename.m10
starsjrc4.exe -dp -p password11 2406\gamename.m11
starsjrc4.exe -dp -p password12 2406\gamename.m12
starsjrc4.exe -dp -p password13 2406\gamename.m13
starsjrc4.exe -dp -p password14 2406\gamename.m14
starsjrc4.exe -dp -p password15 2406\gamename.m15
starsjrc4.exe -dp -p password16 2406\gamename.m16

echo Year 2407 ...
copy gamename.xy c:\starsbackup\2407
starsjrc4.exe -dpm -p password01 2407\gamename.m1
starsjrc4.exe -dp -p password02 2407\gamename.m2
starsjrc4.exe -dp -p password03 2407\gamename.m3
starsjrc4.exe -dp -p password04 2407\gamename.m4
starsjrc4.exe -dp -p password05 2407\gamename.m5
starsjrc4.exe -dp -p password06 2407\gamename.m6
starsjrc4.exe -dp -p password07 2407\gamename.m7
starsjrc4.exe -dp -p password08 2407\gamename.m8
starsjrc4.exe -dp -p password09 2407\gamename.m9
starsjrc4.exe -dp -p password10 2407\gamename.m10
starsjrc4.exe -dp -p password11 2407\gamename.m11
starsjrc4.exe -dp -p password12 2407\gamename.m12
starsjrc4.exe -dp -p password13 2407\gamename.m13
starsjrc4.exe -dp -p password14 2407\gamename.m14
starsjrc4.exe -dp -p password15 2407\gamename.m15
starsjrc4.exe -dp -p password16 2407\gamename.m16

echo Year 2408 ...
copy gamename.xy c:\starsbackup\2408
starsjrc4.exe -dpm -p password01 2408\gamename.m1
starsjrc4.exe -dp -p password02 2408\gamename.m2
starsjrc4.exe -dp -p password03 2408\gamename.m3
starsjrc4.exe -dp -p password04 2408\gamename.m4
starsjrc4.exe -dp -p password05 2408\gamename.m5
starsjrc4.exe -dp -p password06 2408\gamename.m6
starsjrc4.exe -dp -p password07 2408\gamename.m7
starsjrc4.exe -dp -p password08 2408\gamename.m8
starsjrc4.exe -dp -p password09 2408\gamename.m9
starsjrc4.exe -dp -p password10 2408\gamename.m10
starsjrc4.exe -dp -p password11 2408\gamename.m11
starsjrc4.exe -dp -p password12 2408\gamename.m12
starsjrc4.exe -dp -p password13 2408\gamename.m13
starsjrc4.exe -dp -p password14 2408\gamename.m14
starsjrc4.exe -dp -p password15 2408\gamename.m15
starsjrc4.exe -dp -p password16 2408\gamename.m16

echo Year 2409 ...
copy gamename.xy c:\starsbackup\2409
starsjrc4.exe -dpm -p password01 2409\gamename.m1
starsjrc4.exe -dp -p password02 2409\gamename.m2
starsjrc4.exe -dp -p password03 2409\gamename.m3
starsjrc4.exe -dp -p password04 2409\gamename.m4
starsjrc4.exe -dp -p password05 2409\gamename.m5
starsjrc4.exe -dp -p password06 2409\gamename.m6
starsjrc4.exe -dp -p password07 2409\gamename.m7
starsjrc4.exe -dp -p password08 2409\gamename.m8
starsjrc4.exe -dp -p password09 2409\gamename.m9
starsjrc4.exe -dp -p password10 2409\gamename.m10
starsjrc4.exe -dp -p password11 2409\gamename.m11
starsjrc4.exe -dp -p password12 2409\gamename.m12
starsjrc4.exe -dp -p password13 2409\gamename.m13
starsjrc4.exe -dp -p password14 2409\gamename.m14
starsjrc4.exe -dp -p password15 2409\gamename.m15
starsjrc4.exe -dp -p password16 2409\gamename.m16

echo Year 2410 ...
copy gamename.xy c:\starsbackup\2410
starsjrc4.exe -dpm -p password01 2410\gamename.m1
starsjrc4.exe -dp -p password02 2410\gamename.m2
starsjrc4.exe -dp -p password03 2410\gamename.m3
starsjrc4.exe -dp -p password04 2410\gamename.m4
starsjrc4.exe -dp -p password05 2410\gamename.m5
starsjrc4.exe -dp -p password06 2410\gamename.m6
starsjrc4.exe -dp -p password07 2410\gamename.m7
starsjrc4.exe -dp -p password08 2410\gamename.m8
starsjrc4.exe -dp -p password09 2410\gamename.m9
starsjrc4.exe -dp -p password10 2410\gamename.m10
starsjrc4.exe -dp -p password11 2410\gamename.m11
starsjrc4.exe -dp -p password12 2410\gamename.m12
starsjrc4.exe -dp -p password13 2410\gamename.m13
starsjrc4.exe -dp -p password14 2410\gamename.m14
starsjrc4.exe -dp -p password15 2410\gamename.m15
starsjrc4.exe -dp -p password16 2410\gamename.m16

echo Year 2411 ...
copy gamename.xy c:\starsbackup\2411
starsjrc4.exe -dpm -p password01 2411\gamename.m1
starsjrc4.exe -dp -p password02 2411\gamename.m2
starsjrc4.exe -dp -p password03 2411\gamename.m3
starsjrc4.exe -dp -p password04 2411\gamename.m4
starsjrc4.exe -dp -p password05 2411\gamename.m5
starsjrc4.exe -dp -p password06 2411\gamename.m6
starsjrc4.exe -dp -p password07 2411\gamename.m7
starsjrc4.exe -dp -p password08 2411\gamename.m8
starsjrc4.exe -dp -p password09 2411\gamename.m9
starsjrc4.exe -dp -p password10 2411\gamename.m10
starsjrc4.exe -dp -p password11 2411\gamename.m11
starsjrc4.exe -dp -p password12 2411\gamename.m12
starsjrc4.exe -dp -p password13 2411\gamename.m13
starsjrc4.exe -dp -p password14 2411\gamename.m14
starsjrc4.exe -dp -p password15 2411\gamename.m15
starsjrc4.exe -dp -p password16 2411\gamename.m16

echo Year 2412 ...
copy gamename.xy c:\starsbackup\2412
starsjrc4.exe -dpm -p password01 2412\gamename.m1
starsjrc4.exe -dp -p password02 2412\gamename.m2
starsjrc4.exe -dp -p password03 2412\gamename.m3
starsjrc4.exe -dp -p password04 2412\gamename.m4
starsjrc4.exe -dp -p password05 2412\gamename.m5
starsjrc4.exe -dp -p password06 2412\gamename.m6
starsjrc4.exe -dp -p password07 2412\gamename.m7
starsjrc4.exe -dp -p password08 2412\gamename.m8
starsjrc4.exe -dp -p password09 2412\gamename.m9
starsjrc4.exe -dp -p password10 2412\gamename.m10
starsjrc4.exe -dp -p password11 2412\gamename.m11
starsjrc4.exe -dp -p password12 2412\gamename.m12
starsjrc4.exe -dp -p password13 2412\gamename.m13
starsjrc4.exe -dp -p password14 2412\gamename.m14
starsjrc4.exe -dp -p password15 2412\gamename.m15
starsjrc4.exe -dp -p password16 2412\gamename.m16

echo Year 2413 ...
copy gamename.xy c:\starsbackup\2413
starsjrc4.exe -dpm -p password01 2413\gamename.m1
starsjrc4.exe -dp -p password02 2413\gamename.m2
starsjrc4.exe -dp -p password03 2413\gamename.m3
starsjrc4.exe -dp -p password04 2413\gamename.m4
starsjrc4.exe -dp -p password05 2413\gamename.m5
starsjrc4.exe -dp -p password06 2413\gamename.m6
starsjrc4.exe -dp -p password07 2413\gamename.m7
starsjrc4.exe -dp -p password08 2413\gamename.m8
starsjrc4.exe -dp -p password09 2413\gamename.m9
starsjrc4.exe -dp -p password10 2413\gamename.m10
starsjrc4.exe -dp -p password11 2413\gamename.m11
starsjrc4.exe -dp -p password12 2413\gamename.m12
starsjrc4.exe -dp -p password13 2413\gamename.m13
starsjrc4.exe -dp -p password14 2413\gamename.m14
starsjrc4.exe -dp -p password15 2413\gamename.m15
starsjrc4.exe -dp -p password16 2413\gamename.m16

echo Year 2414 ...
copy gamename.xy c:\starsbackup\2414
starsjrc4.exe -dpm -p password01 2414\gamename.m1
starsjrc4.exe -dp -p password02 2414\gamename.m2
starsjrc4.exe -dp -p password03 2414\gamename.m3
starsjrc4.exe -dp -p password04 2414\gamename.m4
starsjrc4.exe -dp -p password05 2414\gamename.m5
starsjrc4.exe -dp -p password06 2414\gamename.m6
starsjrc4.exe -dp -p password07 2414\gamename.m7
starsjrc4.exe -dp -p password08 2414\gamename.m8
starsjrc4.exe -dp -p password09 2414\gamename.m9
starsjrc4.exe -dp -p password10 2414\gamename.m10
starsjrc4.exe -dp -p password11 2414\gamename.m11
starsjrc4.exe -dp -p password12 2414\gamename.m12
starsjrc4.exe -dp -p password13 2414\gamename.m13
starsjrc4.exe -dp -p password14 2414\gamename.m14
starsjrc4.exe -dp -p password15 2414\gamename.m15
starsjrc4.exe -dp -p password16 2414\gamename.m16

echo Year 2415 ...
copy gamename.xy c:\starsbackup\2415
starsjrc4.exe -dpm -p password01 2415\gamename.m1
starsjrc4.exe -dp -p password02 2415\gamename.m2
starsjrc4.exe -dp -p password03 2415\gamename.m3
starsjrc4.exe -dp -p password04 2415\gamename.m4
starsjrc4.exe -dp -p password05 2415\gamename.m5
starsjrc4.exe -dp -p password06 2415\gamename.m6
starsjrc4.exe -dp -p password07 2415\gamename.m7
starsjrc4.exe -dp -p password08 2415\gamename.m8
starsjrc4.exe -dp -p password09 2415\gamename.m9
starsjrc4.exe -dp -p password10 2415\gamename.m10
starsjrc4.exe -dp -p password11 2415\gamename.m11
starsjrc4.exe -dp -p password12 2415\gamename.m12
starsjrc4.exe -dp -p password13 2415\gamename.m13
starsjrc4.exe -dp -p password14 2415\gamename.m14
starsjrc4.exe -dp -p password15 2415\gamename.m15
starsjrc4.exe -dp -p password16 2415\gamename.m16

echo Year 2416 ...
copy gamename.xy c:\starsbackup\2416
starsjrc4.exe -dpm -p password01 2416\gamename.m1
starsjrc4.exe -dp -p password02 2416\gamename.m2
starsjrc4.exe -dp -p password03 2416\gamename.m3
starsjrc4.exe -dp -p password04 2416\gamename.m4
starsjrc4.exe -dp -p password05 2416\gamename.m5
starsjrc4.exe -dp -p password06 2416\gamename.m6
starsjrc4.exe -dp -p password07 2416\gamename.m7
starsjrc4.exe -dp -p password08 2416\gamename.m8
starsjrc4.exe -dp -p password09 2416\gamename.m9
starsjrc4.exe -dp -p password10 2416\gamename.m10
starsjrc4.exe -dp -p password11 2416\gamename.m11
starsjrc4.exe -dp -p password12 2416\gamename.m12
starsjrc4.exe -dp -p password13 2416\gamename.m13
starsjrc4.exe -dp -p password14 2416\gamename.m14
starsjrc4.exe -dp -p password15 2416\gamename.m15
starsjrc4.exe -dp -p password16 2416\gamename.m16

echo Year 2417 ...
copy gamename.xy c:\starsbackup\2417
starsjrc4.exe -dpm -p password01 2417\gamename.m1
starsjrc4.exe -dp -p password02 2417\gamename.m2
starsjrc4.exe -dp -p password03 2417\gamename.m3
starsjrc4.exe -dp -p password04 2417\gamename.m4
starsjrc4.exe -dp -p password05 2417\gamename.m5
starsjrc4.exe -dp -p password06 2417\gamename.m6
starsjrc4.exe -dp -p password07 2417\gamename.m7
starsjrc4.exe -dp -p password08 2417\gamename.m8
starsjrc4.exe -dp -p password09 2417\gamename.m9
starsjrc4.exe -dp -p password10 2417\gamename.m10
starsjrc4.exe -dp -p password11 2417\gamename.m11
starsjrc4.exe -dp -p password12 2417\gamename.m12
starsjrc4.exe -dp -p password13 2417\gamename.m13
starsjrc4.exe -dp -p password14 2417\gamename.m14
starsjrc4.exe -dp -p password15 2417\gamename.m15
starsjrc4.exe -dp -p password16 2417\gamename.m16

echo Year 2418 ...
copy gamename.xy c:\starsbackup\2418
starsjrc4.exe -dpm -p password01 2418\gamename.m1
starsjrc4.exe -dp -p password02 2418\gamename.m2
starsjrc4.exe -dp -p password03 2418\gamename.m3
starsjrc4.exe -dp -p password04 2418\gamename.m4
starsjrc4.exe -dp -p password05 2418\gamename.m5
starsjrc4.exe -dp -p password06 2418\gamename.m6
starsjrc4.exe -dp -p password07 2418\gamename.m7
starsjrc4.exe -dp -p password08 2418\gamename.m8
starsjrc4.exe -dp -p password09 2418\gamename.m9
starsjrc4.exe -dp -p password10 2418\gamename.m10
starsjrc4.exe -dp -p password11 2418\gamename.m11
starsjrc4.exe -dp -p password12 2418\gamename.m12
starsjrc4.exe -dp -p password13 2418\gamename.m13
starsjrc4.exe -dp -p password14 2418\gamename.m14
starsjrc4.exe -dp -p password15 2418\gamename.m15
starsjrc4.exe -dp -p password16 2418\gamename.m16

2419echo Year 2419 ...
copy gamename.xy c:\starsbackup\2419
starsjrc4.exe -dpm -p password01 2419\gamename.m1
starsjrc4.exe -dp -p password02 2419\gamename.m2
starsjrc4.exe -dp -p password03 2419\gamename.m3
starsjrc4.exe -dp -p password04 2419\gamename.m4
starsjrc4.exe -dp -p password05 2419\gamename.m5
starsjrc4.exe -dp -p password06 2419\gamename.m6
starsjrc4.exe -dp -p password07 2419\gamename.m7
starsjrc4.exe -dp -p password08 2419\gamename.m8
starsjrc4.exe -dp -p password09 2419\gamename.m9
starsjrc4.exe -dp -p password10 2419\gamename.m10
starsjrc4.exe -dp -p password11 2419\gamename.m11
starsjrc4.exe -dp -p password12 2419\gamename.m12
starsjrc4.exe -dp -p password13 2419\gamename.m13
starsjrc4.exe -dp -p password14 2419\gamename.m14
starsjrc4.exe -dp -p password15 2419\gamename.m15
starsjrc4.exe -dp -p password16 2419\gamename.m16

echo Year 2420 ...
copy gamename.xy c:\starsbackup\2420
starsjrc4.exe -dpm -p password01 2420\gamename.m1
starsjrc4.exe -dp -p password02 2420\gamename.m2
starsjrc4.exe -dp -p password03 2420\gamename.m3
starsjrc4.exe -dp -p password04 2420\gamename.m4
starsjrc4.exe -dp -p password05 2420\gamename.m5
starsjrc4.exe -dp -p password06 2420\gamename.m6
starsjrc4.exe -dp -p password07 2420\gamename.m7
starsjrc4.exe -dp -p password08 2420\gamename.m8
starsjrc4.exe -dp -p password09 2420\gamename.m9
starsjrc4.exe -dp -p password10 2420\gamename.m10
starsjrc4.exe -dp -p password11 2420\gamename.m11
starsjrc4.exe -dp -p password12 2420\gamename.m12
starsjrc4.exe -dp -p password13 2420\gamename.m13
starsjrc4.exe -dp -p password14 2420\gamename.m14
starsjrc4.exe -dp -p password15 2420\gamename.m15
starsjrc4.exe -dp -p password16 2420\gamename.m16

echo Year 2421 ...
copy gamename.xy c:\starsbackup\2421
starsjrc4.exe -dpm -p password01 2421\gamename.m1
starsjrc4.exe -dp -p password02 2421\gamename.m2
starsjrc4.exe -dp -p password03 2421\gamename.m3
starsjrc4.exe -dp -p password04 2421\gamename.m4
starsjrc4.exe -dp -p password05 2421\gamename.m5
starsjrc4.exe -dp -p password06 2421\gamename.m6
starsjrc4.exe -dp -p password07 2421\gamename.m7
starsjrc4.exe -dp -p password08 2421\gamename.m8
starsjrc4.exe -dp -p password09 2421\gamename.m9
starsjrc4.exe -dp -p password10 2421\gamename.m10
starsjrc4.exe -dp -p password11 2421\gamename.m11
starsjrc4.exe -dp -p password12 2421\gamename.m12
starsjrc4.exe -dp -p password13 2421\gamename.m13
starsjrc4.exe -dp -p password14 2421\gamename.m14
starsjrc4.exe -dp -p password15 2421\gamename.m15
starsjrc4.exe -dp -p password16 2421\gamename.m16

echo Year 2422 ...
copy gamename.xy c:\starsbackup\2422
starsjrc4.exe -dpm -p password01 2422\gamename.m1
starsjrc4.exe -dp -p password02 2422\gamename.m2
starsjrc4.exe -dp -p password03 2422\gamename.m3
starsjrc4.exe -dp -p password04 2422\gamename.m4
starsjrc4.exe -dp -p password05 2422\gamename.m5
starsjrc4.exe -dp -p password06 2422\gamename.m6
starsjrc4.exe -dp -p password07 2422\gamename.m7
starsjrc4.exe -dp -p password08 2422\gamename.m8
starsjrc4.exe -dp -p password09 2422\gamename.m9
starsjrc4.exe -dp -p password10 2422\gamename.m10
starsjrc4.exe -dp -p password11 2422\gamename.m11
starsjrc4.exe -dp -p password12 2422\gamename.m12
starsjrc4.exe -dp -p password13 2422\gamename.m13
starsjrc4.exe -dp -p password14 2422\gamename.m14
starsjrc4.exe -dp -p password15 2422\gamename.m15
starsjrc4.exe -dp -p password16 2422\gamename.m16

echo Year 2423 ...
copy gamename.xy c:\starsbackup\2423
starsjrc4.exe -dpm -p password01 2423\gamename.m1
starsjrc4.exe -dp -p password02 2423\gamename.m2
starsjrc4.exe -dp -p password03 2423\gamename.m3
starsjrc4.exe -dp -p password04 2423\gamename.m4
starsjrc4.exe -dp -p password05 2423\gamename.m5
starsjrc4.exe -dp -p password06 2423\gamename.m6
starsjrc4.exe -dp -p password07 2423\gamename.m7
starsjrc4.exe -dp -p password08 2423\gamename.m8
starsjrc4.exe -dp -p password09 2423\gamename.m9
starsjrc4.exe -dp -p password10 2423\gamename.m10
starsjrc4.exe -dp -p password11 2423\gamename.m11
starsjrc4.exe -dp -p password12 2423\gamename.m12
starsjrc4.exe -dp -p password13 2423\gamename.m13
starsjrc4.exe -dp -p password14 2423\gamename.m14
starsjrc4.exe -dp -p password15 2423\gamename.m15
starsjrc4.exe -dp -p password16 2423\gamename.m16

echo Year 2424 ...
copy gamename.xy c:\starsbackup\2424
starsjrc4.exe -dpm -p password01 2424\gamename.m1
starsjrc4.exe -dp -p password02 2424\gamename.m2
starsjrc4.exe -dp -p password03 2424\gamename.m3
starsjrc4.exe -dp -p password04 2424\gamename.m4
starsjrc4.exe -dp -p password05 2424\gamename.m5
starsjrc4.exe -dp -p password06 2424\gamename.m6
starsjrc4.exe -dp -p password07 2424\gamename.m7
starsjrc4.exe -dp -p password08 2424\gamename.m8
starsjrc4.exe -dp -p password09 2424\gamename.m9
starsjrc4.exe -dp -p password10 2424\gamename.m10
starsjrc4.exe -dp -p password11 2424\gamename.m11
starsjrc4.exe -dp -p password12 2424\gamename.m12
starsjrc4.exe -dp -p password13 2424\gamename.m13
starsjrc4.exe -dp -p password14 2424\gamename.m14
starsjrc4.exe -dp -p password15 2424\gamename.m15
starsjrc4.exe -dp -p password16 2424\gamename.m16

echo Year 2425 ...
copy gamename.xy c:\starsbackup\2425
starsjrc4.exe -dpm -p password01 2425\gamename.m1
starsjrc4.exe -dp -p password02 2425\gamename.m2
starsjrc4.exe -dp -p password03 2425\gamename.m3
starsjrc4.exe -dp -p password04 2425\gamename.m4
starsjrc4.exe -dp -p password05 2425\gamename.m5
starsjrc4.exe -dp -p password06 2425\gamename.m6
starsjrc4.exe -dp -p password07 2425\gamename.m7
starsjrc4.exe -dp -p password08 2425\gamename.m8
starsjrc4.exe -dp -p password09 2425\gamename.m9
starsjrc4.exe -dp -p password10 2425\gamename.m10
starsjrc4.exe -dp -p password11 2425\gamename.m11
starsjrc4.exe -dp -p password12 2425\gamename.m12
starsjrc4.exe -dp -p password13 2425\gamename.m13
starsjrc4.exe -dp -p password14 2425\gamename.m14
starsjrc4.exe -dp -p password15 2425\gamename.m15
starsjrc4.exe -dp -p password16 2425\gamename.m16

echo Year 2426 ...
copy gamename.xy c:\starsbackup\2426
starsjrc4.exe -dpm -p password01 2426\gamename.m1
starsjrc4.exe -dp -p password02 2426\gamename.m2
starsjrc4.exe -dp -p password03 2426\gamename.m3
starsjrc4.exe -dp -p password04 2426\gamename.m4
starsjrc4.exe -dp -p password05 2426\gamename.m5
starsjrc4.exe -dp -p password06 2426\gamename.m6
starsjrc4.exe -dp -p password07 2426\gamename.m7
starsjrc4.exe -dp -p password08 2426\gamename.m8
starsjrc4.exe -dp -p password09 2426\gamename.m9
starsjrc4.exe -dp -p password10 2426\gamename.m10
starsjrc4.exe -dp -p password11 2426\gamename.m11
starsjrc4.exe -dp -p password12 2426\gamename.m12
starsjrc4.exe -dp -p password13 2426\gamename.m13
starsjrc4.exe -dp -p password14 2426\gamename.m14
starsjrc4.exe -dp -p password15 2426\gamename.m15
starsjrc4.exe -dp -p password16 2426\gamename.m16

echo Year 2427 ...
copy gamename.xy c:\starsbackup\2427
starsjrc4.exe -dpm -p password01 2427\gamename.m1
starsjrc4.exe -dp -p password02 2427\gamename.m2
starsjrc4.exe -dp -p password03 2427\gamename.m3
starsjrc4.exe -dp -p password04 2427\gamename.m4
starsjrc4.exe -dp -p password05 2427\gamename.m5
starsjrc4.exe -dp -p password06 2427\gamename.m6
starsjrc4.exe -dp -p password07 2427\gamename.m7
starsjrc4.exe -dp -p password08 2427\gamename.m8
starsjrc4.exe -dp -p password09 2427\gamename.m9
starsjrc4.exe -dp -p password10 2427\gamename.m10
starsjrc4.exe -dp -p password11 2427\gamename.m11
starsjrc4.exe -dp -p password12 2427\gamename.m12
starsjrc4.exe -dp -p password13 2427\gamename.m13
starsjrc4.exe -dp -p password14 2427\gamename.m14
starsjrc4.exe -dp -p password15 2427\gamename.m15
starsjrc4.exe -dp -p password16 2427\gamename.m16

echo Year 2428 ...
copy gamename.xy c:\starsbackup\2428
starsjrc4.exe -dpm -p password01 2428\gamename.m1
starsjrc4.exe -dp -p password02 2428\gamename.m2
starsjrc4.exe -dp -p password03 2428\gamename.m3
starsjrc4.exe -dp -p password04 2428\gamename.m4
starsjrc4.exe -dp -p password05 2428\gamename.m5
starsjrc4.exe -dp -p password06 2428\gamename.m6
starsjrc4.exe -dp -p password07 2428\gamename.m7
starsjrc4.exe -dp -p password08 2428\gamename.m8
starsjrc4.exe -dp -p password09 2428\gamename.m9
starsjrc4.exe -dp -p password10 2428\gamename.m10
starsjrc4.exe -dp -p password11 2428\gamename.m11
starsjrc4.exe -dp -p password12 2428\gamename.m12
starsjrc4.exe -dp -p password13 2428\gamename.m13
starsjrc4.exe -dp -p password14 2428\gamename.m14
starsjrc4.exe -dp -p password15 2428\gamename.m15
starsjrc4.exe -dp -p password16 2428\gamename.m16

echo Year 2429 ...
copy gamename.xy c:\starsbackup\2429
starsjrc4.exe -dpm -p password01 2429\gamename.m1
starsjrc4.exe -dp -p password02 2429\gamename.m2
starsjrc4.exe -dp -p password03 2429\gamename.m3
starsjrc4.exe -dp -p password04 2429\gamename.m4
starsjrc4.exe -dp -p password05 2429\gamename.m5
starsjrc4.exe -dp -p password06 2429\gamename.m6
starsjrc4.exe -dp -p password07 2429\gamename.m7
starsjrc4.exe -dp -p password08 2429\gamename.m8
starsjrc4.exe -dp -p password09 2429\gamename.m9
starsjrc4.exe -dp -p password10 2429\gamename.m10
starsjrc4.exe -dp -p password11 2429\gamename.m11
starsjrc4.exe -dp -p password12 2429\gamename.m12
starsjrc4.exe -dp -p password13 2429\gamename.m13
starsjrc4.exe -dp -p password14 2429\gamename.m14
starsjrc4.exe -dp -p password15 2429\gamename.m15
starsjrc4.exe -dp -p password16 2429\gamename.m16

echo Year 2430 ...
copy gamename.xy c:\starsbackup\2430
starsjrc4.exe -dpm -p password01 2430\gamename.m1
starsjrc4.exe -dp -p password02 2430\gamename.m2
starsjrc4.exe -dp -p password03 2430\gamename.m3
starsjrc4.exe -dp -p password04 2430\gamename.m4
starsjrc4.exe -dp -p password05 2430\gamename.m5
starsjrc4.exe -dp -p password06 2430\gamename.m6
starsjrc4.exe -dp -p password07 2430\gamename.m7
starsjrc4.exe -dp -p password08 2430\gamename.m8
starsjrc4.exe -dp -p password09 2430\gamename.m9
starsjrc4.exe -dp -p password10 2430\gamename.m10
starsjrc4.exe -dp -p password11 2430\gamename.m11
starsjrc4.exe -dp -p password12 2430\gamename.m12
starsjrc4.exe -dp -p password13 2430\gamename.m13
starsjrc4.exe -dp -p password14 2430\gamename.m14
starsjrc4.exe -dp -p password15 2430\gamename.m15
starsjrc4.exe -dp -p password16 2430\gamename.m16

echo Year 2431 ...
copy gamename.xy c:\starsbackup\2431
starsjrc4.exe -dpm -p password01 2431\gamename.m1
starsjrc4.exe -dp -p password02 2431\gamename.m2
starsjrc4.exe -dp -p password03 2431\gamename.m3
starsjrc4.exe -dp -p password04 2431\gamename.m4
starsjrc4.exe -dp -p password05 2431\gamename.m5
starsjrc4.exe -dp -p password06 2431\gamename.m6
starsjrc4.exe -dp -p password07 2431\gamename.m7
starsjrc4.exe -dp -p password08 2431\gamename.m8
starsjrc4.exe -dp -p password09 2431\gamename.m9
starsjrc4.exe -dp -p password10 2431\gamename.m10
starsjrc4.exe -dp -p password11 2431\gamename.m11
starsjrc4.exe -dp -p password12 2431\gamename.m12
starsjrc4.exe -dp -p password13 2431\gamename.m13
starsjrc4.exe -dp -p password14 2431\gamename.m14
starsjrc4.exe -dp -p password15 2431\gamename.m15
starsjrc4.exe -dp -p password16 2431\gamename.m16

echo Year 2432 ...
copy gamename.xy c:\starsbackup\2432
starsjrc4.exe -dpm -p password01 2432\gamename.m1
starsjrc4.exe -dp -p password02 2432\gamename.m2
starsjrc4.exe -dp -p password03 2432\gamename.m3
starsjrc4.exe -dp -p password04 2432\gamename.m4
starsjrc4.exe -dp -p password05 2432\gamename.m5
starsjrc4.exe -dp -p password06 2432\gamename.m6
starsjrc4.exe -dp -p password07 2432\gamename.m7
starsjrc4.exe -dp -p password08 2432\gamename.m8
starsjrc4.exe -dp -p password09 2432\gamename.m9
starsjrc4.exe -dp -p password10 2432\gamename.m10
starsjrc4.exe -dp -p password11 2432\gamename.m11
starsjrc4.exe -dp -p password12 2432\gamename.m12
starsjrc4.exe -dp -p password13 2432\gamename.m13
starsjrc4.exe -dp -p password14 2432\gamename.m14
starsjrc4.exe -dp -p password15 2432\gamename.m15
starsjrc4.exe -dp -p password16 2432\gamename.m16

echo Year 2433 ...
copy gamename.xy c:\starsbackup\2433
starsjrc4.exe -dpm -p password01 2433\gamename.m1
starsjrc4.exe -dp -p password02 2433\gamename.m2
starsjrc4.exe -dp -p password03 2433\gamename.m3
starsjrc4.exe -dp -p password04 2433\gamename.m4
starsjrc4.exe -dp -p password05 2433\gamename.m5
starsjrc4.exe -dp -p password06 2433\gamename.m6
starsjrc4.exe -dp -p password07 2433\gamename.m7
starsjrc4.exe -dp -p password08 2433\gamename.m8
starsjrc4.exe -dp -p password09 2433\gamename.m9
starsjrc4.exe -dp -p password10 2433\gamename.m10
starsjrc4.exe -dp -p password11 2433\gamename.m11
starsjrc4.exe -dp -p password12 2433\gamename.m12
starsjrc4.exe -dp -p password13 2433\gamename.m13
starsjrc4.exe -dp -p password14 2433\gamename.m14
starsjrc4.exe -dp -p password15 2433\gamename.m15
starsjrc4.exe -dp -p password16 2433\gamename.m16

echo Year 2434 ...
copy gamename.xy c:\starsbackup\2434
starsjrc4.exe -dpm -p password01 2434\gamename.m1
starsjrc4.exe -dp -p password02 2434\gamename.m2
starsjrc4.exe -dp -p password03 2434\gamename.m3
starsjrc4.exe -dp -p password04 2434\gamename.m4
starsjrc4.exe -dp -p password05 2434\gamename.m5
starsjrc4.exe -dp -p password06 2434\gamename.m6
starsjrc4.exe -dp -p password07 2434\gamename.m7
starsjrc4.exe -dp -p password08 2434\gamename.m8
starsjrc4.exe -dp -p password09 2434\gamename.m9
starsjrc4.exe -dp -p password10 2434\gamename.m10
starsjrc4.exe -dp -p password11 2434\gamename.m11
starsjrc4.exe -dp -p password12 2434\gamename.m12
starsjrc4.exe -dp -p password13 2434\gamename.m13
starsjrc4.exe -dp -p password14 2434\gamename.m14
starsjrc4.exe -dp -p password15 2434\gamename.m15
starsjrc4.exe -dp -p password16 2434\gamename.m16

echo Year 2435 ...
copy gamename.xy c:\starsbackup\2435
starsjrc4.exe -dpm -p password01 2435\gamename.m1
starsjrc4.exe -dp -p password02 2435\gamename.m2
starsjrc4.exe -dp -p password03 2435\gamename.m3
starsjrc4.exe -dp -p password04 2435\gamename.m4
starsjrc4.exe -dp -p password05 2435\gamename.m5
starsjrc4.exe -dp -p password06 2435\gamename.m6
starsjrc4.exe -dp -p password07 2435\gamename.m7
starsjrc4.exe -dp -p password08 2435\gamename.m8
starsjrc4.exe -dp -p password09 2435\gamename.m9
starsjrc4.exe -dp -p password10 2435\gamename.m10
starsjrc4.exe -dp -p password11 2435\gamename.m11
starsjrc4.exe -dp -p password12 2435\gamename.m12
starsjrc4.exe -dp -p password13 2435\gamename.m13
starsjrc4.exe -dp -p password14 2435\gamename.m14
starsjrc4.exe -dp -p password15 2435\gamename.m15
starsjrc4.exe -dp -p password16 2435\gamename.m16

echo Year 2436 ...
copy gamename.xy c:\starsbackup\2436
starsjrc4.exe -dpm -p password01 2436\gamename.m1
starsjrc4.exe -dp -p password02 2436\gamename.m2
starsjrc4.exe -dp -p password03 2436\gamename.m3
starsjrc4.exe -dp -p password04 2436\gamename.m4
starsjrc4.exe -dp -p password05 2436\gamename.m5
starsjrc4.exe -dp -p password06 2436\gamename.m6
starsjrc4.exe -dp -p password07 2436\gamename.m7
starsjrc4.exe -dp -p password08 2436\gamename.m8
starsjrc4.exe -dp -p password09 2436\gamename.m9
starsjrc4.exe -dp -p password10 2436\gamename.m10
starsjrc4.exe -dp -p password11 2436\gamename.m11
starsjrc4.exe -dp -p password12 2436\gamename.m12
starsjrc4.exe -dp -p password13 2436\gamename.m13
starsjrc4.exe -dp -p password14 2436\gamename.m14
starsjrc4.exe -dp -p password15 2436\gamename.m15
starsjrc4.exe -dp -p password16 2436\gamename.m16

echo Year 2437 ...
copy gamename.xy c:\starsbackup\2437
starsjrc4.exe -dpm -p password01 2437\gamename.m1
starsjrc4.exe -dp -p password02 2437\gamename.m2
starsjrc4.exe -dp -p password03 2437\gamename.m3
starsjrc4.exe -dp -p password04 2437\gamename.m4
starsjrc4.exe -dp -p password05 2437\gamename.m5
starsjrc4.exe -dp -p password06 2437\gamename.m6
starsjrc4.exe -dp -p password07 2437\gamename.m7
starsjrc4.exe -dp -p password08 2437\gamename.m8
starsjrc4.exe -dp -p password09 2437\gamename.m9
starsjrc4.exe -dp -p password10 2437\gamename.m10
starsjrc4.exe -dp -p password11 2437\gamename.m11
starsjrc4.exe -dp -p password12 2437\gamename.m12
starsjrc4.exe -dp -p password13 2437\gamename.m13
starsjrc4.exe -dp -p password14 2437\gamename.m14
starsjrc4.exe -dp -p password15 2437\gamename.m15
starsjrc4.exe -dp -p password16 2437\gamename.m16

echo Year 2438 ...
copy gamename.xy c:\starsbackup\2438
starsjrc4.exe -dpm -p password01 2438\gamename.m1
starsjrc4.exe -dp -p password02 2438\gamename.m2
starsjrc4.exe -dp -p password03 2438\gamename.m3
starsjrc4.exe -dp -p password04 2438\gamename.m4
starsjrc4.exe -dp -p password05 2438\gamename.m5
starsjrc4.exe -dp -p password06 2438\gamename.m6
starsjrc4.exe -dp -p password07 2438\gamename.m7
starsjrc4.exe -dp -p password08 2438\gamename.m8
starsjrc4.exe -dp -p password09 2438\gamename.m9
starsjrc4.exe -dp -p password10 2438\gamename.m10
starsjrc4.exe -dp -p password11 2438\gamename.m11
starsjrc4.exe -dp -p password12 2438\gamename.m12
starsjrc4.exe -dp -p password13 2438\gamename.m13
starsjrc4.exe -dp -p password14 2438\gamename.m14
starsjrc4.exe -dp -p password15 2438\gamename.m15
starsjrc4.exe -dp -p password16 2438\gamename.m16

echo Year 2439 ...
copy gamename.xy c:\starsbackup\2439
starsjrc4.exe -dpm -p password01 2439\gamename.m1
starsjrc4.exe -dp -p password02 2439\gamename.m2
starsjrc4.exe -dp -p password03 2439\gamename.m3
starsjrc4.exe -dp -p password04 2439\gamename.m4
starsjrc4.exe -dp -p password05 2439\gamename.m5
starsjrc4.exe -dp -p password06 2439\gamename.m6
starsjrc4.exe -dp -p password07 2439\gamename.m7
starsjrc4.exe -dp -p password08 2439\gamename.m8
starsjrc4.exe -dp -p password09 2439\gamename.m9
starsjrc4.exe -dp -p password10 2439\gamename.m10
starsjrc4.exe -dp -p password11 2439\gamename.m11
starsjrc4.exe -dp -p password12 2439\gamename.m12
starsjrc4.exe -dp -p password13 2439\gamename.m13
starsjrc4.exe -dp -p password14 2439\gamename.m14
starsjrc4.exe -dp -p password15 2439\gamename.m15
starsjrc4.exe -dp -p password16 2439\gamename.m16

echo Year 2440 ...
copy gamename.xy c:\starsbackup\2440
starsjrc4.exe -dpm -p password01 2440\gamename.m1
starsjrc4.exe -dp -p password02 2440\gamename.m2
starsjrc4.exe -dp -p password03 2440\gamename.m3
starsjrc4.exe -dp -p password04 2440\gamename.m4
starsjrc4.exe -dp -p password05 2440\gamename.m5
starsjrc4.exe -dp -p password06 2440\gamename.m6
starsjrc4.exe -dp -p password07 2440\gamename.m7
starsjrc4.exe -dp -p password08 2440\gamename.m8
starsjrc4.exe -dp -p password09 2440\gamename.m9
starsjrc4.exe -dp -p password10 2440\gamename.m10
starsjrc4.exe -dp -p password11 2440\gamename.m11
starsjrc4.exe -dp -p password12 2440\gamename.m12
starsjrc4.exe -dp -p password13 2440\gamename.m13
starsjrc4.exe -dp -p password14 2440\gamename.m14
starsjrc4.exe -dp -p password15 2440\gamename.m15
starsjrc4.exe -dp -p password16 2440\gamename.m16

echo Year 2441 ...
copy gamename.xy c:\starsbackup\2441
starsjrc4.exe -dpm -p password01 2441\gamename.m1
starsjrc4.exe -dp -p password02 2441\gamename.m2
starsjrc4.exe -dp -p password03 2441\gamename.m3
starsjrc4.exe -dp -p password04 2441\gamename.m4
starsjrc4.exe -dp -p password05 2441\gamename.m5
starsjrc4.exe -dp -p password06 2441\gamename.m6
starsjrc4.exe -dp -p password07 2441\gamename.m7
starsjrc4.exe -dp -p password08 2441\gamename.m8
starsjrc4.exe -dp -p password09 2441\gamename.m9
starsjrc4.exe -dp -p password10 2441\gamename.m10
starsjrc4.exe -dp -p password11 2441\gamename.m11
starsjrc4.exe -dp -p password12 2441\gamename.m12
starsjrc4.exe -dp -p password13 2441\gamename.m13
starsjrc4.exe -dp -p password14 2441\gamename.m14
starsjrc4.exe -dp -p password15 2441\gamename.m15
starsjrc4.exe -dp -p password16 2441\gamename.m16

echo Year 2442 ...
copy gamename.xy c:\starsbackup\2442
starsjrc4.exe -dpm -p password01 2442\gamename.m1
starsjrc4.exe -dp -p password02 2442\gamename.m2
starsjrc4.exe -dp -p password03 2442\gamename.m3
starsjrc4.exe -dp -p password04 2442\gamename.m4
starsjrc4.exe -dp -p password05 2442\gamename.m5
starsjrc4.exe -dp -p password06 2442\gamename.m6
starsjrc4.exe -dp -p password07 2442\gamename.m7
starsjrc4.exe -dp -p password08 2442\gamename.m8
starsjrc4.exe -dp -p password09 2442\gamename.m9
starsjrc4.exe -dp -p password10 2442\gamename.m10
starsjrc4.exe -dp -p password11 2442\gamename.m11
starsjrc4.exe -dp -p password12 2442\gamename.m12
starsjrc4.exe -dp -p password13 2442\gamename.m13
starsjrc4.exe -dp -p password14 2442\gamename.m14
starsjrc4.exe -dp -p password15 2442\gamename.m15
starsjrc4.exe -dp -p password16 2442\gamename.m16

echo Year 2443 ...
copy gamename.xy c:\starsbackup\2443
starsjrc4.exe -dpm -p password01 2443\gamename.m1
starsjrc4.exe -dp -p password02 2443\gamename.m2
starsjrc4.exe -dp -p password03 2443\gamename.m3
starsjrc4.exe -dp -p password04 2443\gamename.m4
starsjrc4.exe -dp -p password05 2443\gamename.m5
starsjrc4.exe -dp -p password06 2443\gamename.m6
starsjrc4.exe -dp -p password07 2443\gamename.m7
starsjrc4.exe -dp -p password08 2443\gamename.m8
starsjrc4.exe -dp -p password09 2443\gamename.m9
starsjrc4.exe -dp -p password10 2443\gamename.m10
starsjrc4.exe -dp -p password11 2443\gamename.m11
starsjrc4.exe -dp -p password12 2443\gamename.m12
starsjrc4.exe -dp -p password13 2443\gamename.m13
starsjrc4.exe -dp -p password14 2443\gamename.m14
starsjrc4.exe -dp -p password15 2443\gamename.m15
starsjrc4.exe -dp -p password16 2443\gamename.m16

echo Year 2444 ...
copy gamename.xy c:\starsbackup\2444
starsjrc4.exe -dpm -p password01 2444\gamename.m1
starsjrc4.exe -dp -p password02 2444\gamename.m2
starsjrc4.exe -dp -p password03 2444\gamename.m3
starsjrc4.exe -dp -p password04 2444\gamename.m4
starsjrc4.exe -dp -p password05 2444\gamename.m5
starsjrc4.exe -dp -p password06 2444\gamename.m6
starsjrc4.exe -dp -p password07 2444\gamename.m7
starsjrc4.exe -dp -p password08 2444\gamename.m8
starsjrc4.exe -dp -p password09 2444\gamename.m9
starsjrc4.exe -dp -p password10 2444\gamename.m10
starsjrc4.exe -dp -p password11 2444\gamename.m11
starsjrc4.exe -dp -p password12 2444\gamename.m12
starsjrc4.exe -dp -p password13 2444\gamename.m13
starsjrc4.exe -dp -p password14 2444\gamename.m14
starsjrc4.exe -dp -p password15 2444\gamename.m15
starsjrc4.exe -dp -p password16 2444\gamename.m16

echo Year 2445 ...
copy gamename.xy c:\starsbackup\2445
starsjrc4.exe -dpm -p password01 2445\gamename.m1
starsjrc4.exe -dp -p password02 2445\gamename.m2
starsjrc4.exe -dp -p password03 2445\gamename.m3
starsjrc4.exe -dp -p password04 2445\gamename.m4
starsjrc4.exe -dp -p password05 2445\gamename.m5
starsjrc4.exe -dp -p password06 2445\gamename.m6
starsjrc4.exe -dp -p password07 2445\gamename.m7
starsjrc4.exe -dp -p password08 2445\gamename.m8
starsjrc4.exe -dp -p password09 2445\gamename.m9
starsjrc4.exe -dp -p password10 2445\gamename.m10
starsjrc4.exe -dp -p password11 2445\gamename.m11
starsjrc4.exe -dp -p password12 2445\gamename.m12
starsjrc4.exe -dp -p password13 2445\gamename.m13
starsjrc4.exe -dp -p password14 2445\gamename.m14
starsjrc4.exe -dp -p password15 2445\gamename.m15
starsjrc4.exe -dp -p password16 2445\gamename.m16

echo Year 2446 ...
copy gamename.xy c:\starsbackup\2446
starsjrc4.exe -dpm -p password01 2446\gamename.m1
starsjrc4.exe -dp -p password02 2446\gamename.m2
starsjrc4.exe -dp -p password03 2446\gamename.m3
starsjrc4.exe -dp -p password04 2446\gamename.m4
starsjrc4.exe -dp -p password05 2446\gamename.m5
starsjrc4.exe -dp -p password06 2446\gamename.m6
starsjrc4.exe -dp -p password07 2446\gamename.m7
starsjrc4.exe -dp -p password08 2446\gamename.m8
starsjrc4.exe -dp -p password09 2446\gamename.m9
starsjrc4.exe -dp -p password10 2446\gamename.m10
starsjrc4.exe -dp -p password11 2446\gamename.m11
starsjrc4.exe -dp -p password12 2446\gamename.m12
starsjrc4.exe -dp -p password13 2446\gamename.m13
starsjrc4.exe -dp -p password14 2446\gamename.m14
starsjrc4.exe -dp -p password15 2446\gamename.m15
starsjrc4.exe -dp -p password16 2446\gamename.m16

echo Year 2447 ...
copy gamename.xy c:\starsbackup\2447
starsjrc4.exe -dpm -p password01 2447\gamename.m1
starsjrc4.exe -dp -p password02 2447\gamename.m2
starsjrc4.exe -dp -p password03 2447\gamename.m3
starsjrc4.exe -dp -p password04 2447\gamename.m4
starsjrc4.exe -dp -p password05 2447\gamename.m5
starsjrc4.exe -dp -p password06 2447\gamename.m6
starsjrc4.exe -dp -p password07 2447\gamename.m7
starsjrc4.exe -dp -p password08 2447\gamename.m8
starsjrc4.exe -dp -p password09 2447\gamename.m9
starsjrc4.exe -dp -p password10 2447\gamename.m10
starsjrc4.exe -dp -p password11 2447\gamename.m11
starsjrc4.exe -dp -p password12 2447\gamename.m12
starsjrc4.exe -dp -p password13 2447\gamename.m13
starsjrc4.exe -dp -p password14 2447\gamename.m14
starsjrc4.exe -dp -p password15 2447\gamename.m15
starsjrc4.exe -dp -p password16 2447\gamename.m16

echo Year 2448 ...
copy gamename.xy c:\starsbackup\2448
starsjrc4.exe -dpm -p password01 2448\gamename.m1
starsjrc4.exe -dp -p password02 2448\gamename.m2
starsjrc4.exe -dp -p password03 2448\gamename.m3
starsjrc4.exe -dp -p password04 2448\gamename.m4
starsjrc4.exe -dp -p password05 2448\gamename.m5
starsjrc4.exe -dp -p password06 2448\gamename.m6
starsjrc4.exe -dp -p password07 2448\gamename.m7
starsjrc4.exe -dp -p password08 2448\gamename.m8
starsjrc4.exe -dp -p password09 2448\gamename.m9
starsjrc4.exe -dp -p password10 2448\gamename.m10
starsjrc4.exe -dp -p password11 2448\gamename.m11
starsjrc4.exe -dp -p password12 2448\gamename.m12
starsjrc4.exe -dp -p password13 2448\gamename.m13
starsjrc4.exe -dp -p password14 2448\gamename.m14
starsjrc4.exe -dp -p password15 2448\gamename.m15
starsjrc4.exe -dp -p password16 2448\gamename.m16

echo Year 2449 ...
copy gamename.xy c:\starsbackup\2449
starsjrc4.exe -dpm -p password01 2449\gamename.m1
starsjrc4.exe -dp -p password02 2449\gamename.m2
starsjrc4.exe -dp -p password03 2449\gamename.m3
starsjrc4.exe -dp -p password04 2449\gamename.m4
starsjrc4.exe -dp -p password05 2449\gamename.m5
starsjrc4.exe -dp -p password06 2449\gamename.m6
starsjrc4.exe -dp -p password07 2449\gamename.m7
starsjrc4.exe -dp -p password08 2449\gamename.m8
starsjrc4.exe -dp -p password09 2449\gamename.m9
starsjrc4.exe -dp -p password10 2449\gamename.m10
starsjrc4.exe -dp -p password11 2449\gamename.m11
starsjrc4.exe -dp -p password12 2449\gamename.m12
starsjrc4.exe -dp -p password13 2449\gamename.m13
starsjrc4.exe -dp -p password14 2449\gamename.m14
starsjrc4.exe -dp -p password15 2449\gamename.m15
starsjrc4.exe -dp -p password16 2449\gamename.m16

echo Year 2450 ...
copy gamename.xy c:\starsbackup\2450
starsjrc4.exe -dpm -p password01 2450\gamename.m1
starsjrc4.exe -dp -p password02 2450\gamename.m2
starsjrc4.exe -dp -p password03 2450\gamename.m3
starsjrc4.exe -dp -p password04 2450\gamename.m4
starsjrc4.exe -dp -p password05 2450\gamename.m5
starsjrc4.exe -dp -p password06 2450\gamename.m6
starsjrc4.exe -dp -p password07 2450\gamename.m7
starsjrc4.exe -dp -p password08 2450\gamename.m8
starsjrc4.exe -dp -p password09 2450\gamename.m9
starsjrc4.exe -dp -p password10 2450\gamename.m10
starsjrc4.exe -dp -p password11 2450\gamename.m11
starsjrc4.exe -dp -p password12 2450\gamename.m12
starsjrc4.exe -dp -p password13 2450\gamename.m13
starsjrc4.exe -dp -p password14 2450\gamename.m14
starsjrc4.exe -dp -p password15 2450\gamename.m15
starsjrc4.exe -dp -p password16 2450\gamename.m16

echo Year 2451 ...
copy gamename.xy c:\starsbackup\2451
starsjrc4.exe -dpm -p password01 2451\gamename.m1
starsjrc4.exe -dp -p password02 2451\gamename.m2
starsjrc4.exe -dp -p password03 2451\gamename.m3
starsjrc4.exe -dp -p password04 2451\gamename.m4
starsjrc4.exe -dp -p password05 2451\gamename.m5
starsjrc4.exe -dp -p password06 2451\gamename.m6
starsjrc4.exe -dp -p password07 2451\gamename.m7
starsjrc4.exe -dp -p password08 2451\gamename.m8
starsjrc4.exe -dp -p password09 2451\gamename.m9
starsjrc4.exe -dp -p password10 2451\gamename.m10
starsjrc4.exe -dp -p password11 2451\gamename.m11
starsjrc4.exe -dp -p password12 2451\gamename.m12
starsjrc4.exe -dp -p password13 2451\gamename.m13
starsjrc4.exe -dp -p password14 2451\gamename.m14
starsjrc4.exe -dp -p password15 2451\gamename.m15
starsjrc4.exe -dp -p password16 2451\gamename.m16

echo Year 2452 ...
copy gamename.xy c:\starsbackup\2452
starsjrc4.exe -dpm -p password01 2452\gamename.m1
starsjrc4.exe -dp -p password02 2452\gamename.m2
starsjrc4.exe -dp -p password03 2452\gamename.m3
starsjrc4.exe -dp -p password04 2452\gamename.m4
starsjrc4.exe -dp -p password05 2452\gamename.m5
starsjrc4.exe -dp -p password06 2452\gamename.m6
starsjrc4.exe -dp -p password07 2452\gamename.m7
starsjrc4.exe -dp -p password08 2452\gamename.m8
starsjrc4.exe -dp -p password09 2452\gamename.m9
starsjrc4.exe -dp -p password10 2452\gamename.m10
starsjrc4.exe -dp -p password11 2452\gamename.m11
starsjrc4.exe -dp -p password12 2452\gamename.m12
starsjrc4.exe -dp -p password13 2452\gamename.m13
starsjrc4.exe -dp -p password14 2452\gamename.m14
starsjrc4.exe -dp -p password15 2452\gamename.m15
starsjrc4.exe -dp -p password16 2452\gamename.m16

echo Year 2453 ...
copy gamename.xy c:\starsbackup\2453
starsjrc4.exe -dpm -p password01 2453\gamename.m1
starsjrc4.exe -dp -p password02 2453\gamename.m2
starsjrc4.exe -dp -p password03 2453\gamename.m3
starsjrc4.exe -dp -p password04 2453\gamename.m4
starsjrc4.exe -dp -p password05 2453\gamename.m5
starsjrc4.exe -dp -p password06 2453\gamename.m6
starsjrc4.exe -dp -p password07 2453\gamename.m7
starsjrc4.exe -dp -p password08 2453\gamename.m8
starsjrc4.exe -dp -p password09 2453\gamename.m9
starsjrc4.exe -dp -p password10 2453\gamename.m10
starsjrc4.exe -dp -p password11 2453\gamename.m11
starsjrc4.exe -dp -p password12 2453\gamename.m12
starsjrc4.exe -dp -p password13 2453\gamename.m13
starsjrc4.exe -dp -p password14 2453\gamename.m14
starsjrc4.exe -dp -p password15 2453\gamename.m15
starsjrc4.exe -dp -p password16 2453\gamename.m16

echo Year 2454 ...
copy gamename.xy c:\starsbackup\2454
starsjrc4.exe -dpm -p password01 2454\gamename.m1
starsjrc4.exe -dp -p password02 2454\gamename.m2
starsjrc4.exe -dp -p password03 2454\gamename.m3
starsjrc4.exe -dp -p password04 2454\gamename.m4
starsjrc4.exe -dp -p password05 2454\gamename.m5
starsjrc4.exe -dp -p password06 2454\gamename.m6
starsjrc4.exe -dp -p password07 2454\gamename.m7
starsjrc4.exe -dp -p password08 2454\gamename.m8
starsjrc4.exe -dp -p password09 2454\gamename.m9
starsjrc4.exe -dp -p password10 2454\gamename.m10
starsjrc4.exe -dp -p password11 2454\gamename.m11
starsjrc4.exe -dp -p password12 2454\gamename.m12
starsjrc4.exe -dp -p password13 2454\gamename.m13
starsjrc4.exe -dp -p password14 2454\gamename.m14
starsjrc4.exe -dp -p password15 2454\gamename.m15
starsjrc4.exe -dp -p password16 2454\gamename.m16

echo Year 2455 ...
copy gamename.xy c:\starsbackup\2455
starsjrc4.exe -dpm -p password01 2455\gamename.m1
starsjrc4.exe -dp -p password02 2455\gamename.m2
starsjrc4.exe -dp -p password03 2455\gamename.m3
starsjrc4.exe -dp -p password04 2455\gamename.m4
starsjrc4.exe -dp -p password05 2455\gamename.m5
starsjrc4.exe -dp -p password06 2455\gamename.m6
starsjrc4.exe -dp -p password07 2455\gamename.m7
starsjrc4.exe -dp -p password08 2455\gamename.m8
starsjrc4.exe -dp -p password09 2455\gamename.m9
starsjrc4.exe -dp -p password10 2455\gamename.m10
starsjrc4.exe -dp -p password11 2455\gamename.m11
starsjrc4.exe -dp -p password12 2455\gamename.m12
starsjrc4.exe -dp -p password13 2455\gamename.m13
starsjrc4.exe -dp -p password14 2455\gamename.m14
starsjrc4.exe -dp -p password15 2455\gamename.m15
starsjrc4.exe -dp -p password16 2455\gamename.m16

echo Year 2456 ...
copy gamename.xy c:\starsbackup\2456
starsjrc4.exe -dpm -p password01 2456\gamename.m1
starsjrc4.exe -dp -p password02 2456\gamename.m2
starsjrc4.exe -dp -p password03 2456\gamename.m3
starsjrc4.exe -dp -p password04 2456\gamename.m4
starsjrc4.exe -dp -p password05 2456\gamename.m5
starsjrc4.exe -dp -p password06 2456\gamename.m6
starsjrc4.exe -dp -p password07 2456\gamename.m7
starsjrc4.exe -dp -p password08 2456\gamename.m8
starsjrc4.exe -dp -p password09 2456\gamename.m9
starsjrc4.exe -dp -p password10 2456\gamename.m10
starsjrc4.exe -dp -p password11 2456\gamename.m11
starsjrc4.exe -dp -p password12 2456\gamename.m12
starsjrc4.exe -dp -p password13 2456\gamename.m13
starsjrc4.exe -dp -p password14 2456\gamename.m14
starsjrc4.exe -dp -p password15 2456\gamename.m15
starsjrc4.exe -dp -p password16 2456\gamename.m16

echo Year 2457 ...
copy gamename.xy c:\starsbackup\2457
starsjrc4.exe -dpm -p password01 2457\gamename.m1
starsjrc4.exe -dp -p password02 2457\gamename.m2
starsjrc4.exe -dp -p password03 2457\gamename.m3
starsjrc4.exe -dp -p password04 2457\gamename.m4
starsjrc4.exe -dp -p password05 2457\gamename.m5
starsjrc4.exe -dp -p password06 2457\gamename.m6
starsjrc4.exe -dp -p password07 2457\gamename.m7
starsjrc4.exe -dp -p password08 2457\gamename.m8
starsjrc4.exe -dp -p password09 2457\gamename.m9
starsjrc4.exe -dp -p password10 2457\gamename.m10
starsjrc4.exe -dp -p password11 2457\gamename.m11
starsjrc4.exe -dp -p password12 2457\gamename.m12
starsjrc4.exe -dp -p password13 2457\gamename.m13
starsjrc4.exe -dp -p password14 2457\gamename.m14
starsjrc4.exe -dp -p password15 2457\gamename.m15
starsjrc4.exe -dp -p password16 2457\gamename.m16

echo Year 2458 ...
copy gamename.xy c:\starsbackup\2458
starsjrc4.exe -dpm -p password01 2458\gamename.m1
starsjrc4.exe -dp -p password02 2458\gamename.m2
starsjrc4.exe -dp -p password03 2458\gamename.m3
starsjrc4.exe -dp -p password04 2458\gamename.m4
starsjrc4.exe -dp -p password05 2458\gamename.m5
starsjrc4.exe -dp -p password06 2458\gamename.m6
starsjrc4.exe -dp -p password07 2458\gamename.m7
starsjrc4.exe -dp -p password08 2458\gamename.m8
starsjrc4.exe -dp -p password09 2458\gamename.m9
starsjrc4.exe -dp -p password10 2458\gamename.m10
starsjrc4.exe -dp -p password11 2458\gamename.m11
starsjrc4.exe -dp -p password12 2458\gamename.m12
starsjrc4.exe -dp -p password13 2458\gamename.m13
starsjrc4.exe -dp -p password14 2458\gamename.m14
starsjrc4.exe -dp -p password15 2458\gamename.m15
starsjrc4.exe -dp -p password16 2458\gamename.m16

echo Year 2459 ...
copy gamename.xy c:\starsbackup\2459
starsjrc4.exe -dpm -p password01 2459\gamename.m1
starsjrc4.exe -dp -p password02 2459\gamename.m2
starsjrc4.exe -dp -p password03 2459\gamename.m3
starsjrc4.exe -dp -p password04 2459\gamename.m4
starsjrc4.exe -dp -p password05 2459\gamename.m5
starsjrc4.exe -dp -p password06 2459\gamename.m6
starsjrc4.exe -dp -p password07 2459\gamename.m7
starsjrc4.exe -dp -p password08 2459\gamename.m8
starsjrc4.exe -dp -p password09 2459\gamename.m9
starsjrc4.exe -dp -p password10 2459\gamename.m10
starsjrc4.exe -dp -p password11 2459\gamename.m11
starsjrc4.exe -dp -p password12 2459\gamename.m12
starsjrc4.exe -dp -p password13 2459\gamename.m13
starsjrc4.exe -dp -p password14 2459\gamename.m14
starsjrc4.exe -dp -p password15 2459\gamename.m15
starsjrc4.exe -dp -p password16 2459\gamename.m16

echo Year 2460 ...
copy gamename.xy c:\starsbackup\2460
starsjrc4.exe -dpm -p password01 2460\gamename.m1
starsjrc4.exe -dp -p password02 2460\gamename.m2
starsjrc4.exe -dp -p password03 2460\gamename.m3
starsjrc4.exe -dp -p password04 2460\gamename.m4
starsjrc4.exe -dp -p password05 2460\gamename.m5
starsjrc4.exe -dp -p password06 2460\gamename.m6
starsjrc4.exe -dp -p password07 2460\gamename.m7
starsjrc4.exe -dp -p password08 2460\gamename.m8
starsjrc4.exe -dp -p password09 2460\gamename.m9
starsjrc4.exe -dp -p password10 2460\gamename.m10
starsjrc4.exe -dp -p password11 2460\gamename.m11
starsjrc4.exe -dp -p password12 2460\gamename.m12
starsjrc4.exe -dp -p password13 2460\gamename.m13
starsjrc4.exe -dp -p password14 2460\gamename.m14
starsjrc4.exe -dp -p password15 2460\gamename.m15
starsjrc4.exe -dp -p password16 2460\gamename.m16

echo Year 2461 ...
copy gamename.xy c:\starsbackup\2461
starsjrc4.exe -dpm -p password01 2461\gamename.m1
starsjrc4.exe -dp -p password02 2461\gamename.m2
starsjrc4.exe -dp -p password03 2461\gamename.m3
starsjrc4.exe -dp -p password04 2461\gamename.m4
starsjrc4.exe -dp -p password05 2461\gamename.m5
starsjrc4.exe -dp -p password06 2461\gamename.m6
starsjrc4.exe -dp -p password07 2461\gamename.m7
starsjrc4.exe -dp -p password08 2461\gamename.m8
starsjrc4.exe -dp -p password09 2461\gamename.m9
starsjrc4.exe -dp -p password10 2461\gamename.m10
starsjrc4.exe -dp -p password11 2461\gamename.m11
starsjrc4.exe -dp -p password12 2461\gamename.m12
starsjrc4.exe -dp -p password13 2461\gamename.m13
starsjrc4.exe -dp -p password14 2461\gamename.m14
starsjrc4.exe -dp -p password15 2461\gamename.m15
starsjrc4.exe -dp -p password16 2461\gamename.m16

echo Year 2462 ...
copy gamename.xy c:\starsbackup\2462
starsjrc4.exe -dpm -p password01 2462\gamename.m1
starsjrc4.exe -dp -p password02 2462\gamename.m2
starsjrc4.exe -dp -p password03 2462\gamename.m3
starsjrc4.exe -dp -p password04 2462\gamename.m4
starsjrc4.exe -dp -p password05 2462\gamename.m5
starsjrc4.exe -dp -p password06 2462\gamename.m6
starsjrc4.exe -dp -p password07 2462\gamename.m7
starsjrc4.exe -dp -p password08 2462\gamename.m8
starsjrc4.exe -dp -p password09 2462\gamename.m9
starsjrc4.exe -dp -p password10 2462\gamename.m10
starsjrc4.exe -dp -p password11 2462\gamename.m11
starsjrc4.exe -dp -p password12 2462\gamename.m12
starsjrc4.exe -dp -p password13 2462\gamename.m13
starsjrc4.exe -dp -p password14 2462\gamename.m14
starsjrc4.exe -dp -p password15 2462\gamename.m15
starsjrc4.exe -dp -p password16 2462\gamename.m16

echo Year 2463 ...
copy gamename.xy c:\starsbackup\2463
starsjrc4.exe -dpm -p password01 2463\gamename.m1
starsjrc4.exe -dp -p password02 2463\gamename.m2
starsjrc4.exe -dp -p password03 2463\gamename.m3
starsjrc4.exe -dp -p password04 2463\gamename.m4
starsjrc4.exe -dp -p password05 2463\gamename.m5
starsjrc4.exe -dp -p password06 2463\gamename.m6
starsjrc4.exe -dp -p password07 2463\gamename.m7
starsjrc4.exe -dp -p password08 2463\gamename.m8
starsjrc4.exe -dp -p password09 2463\gamename.m9
starsjrc4.exe -dp -p password10 2463\gamename.m10
starsjrc4.exe -dp -p password11 2463\gamename.m11
starsjrc4.exe -dp -p password12 2463\gamename.m12
starsjrc4.exe -dp -p password13 2463\gamename.m13
starsjrc4.exe -dp -p password14 2463\gamename.m14
starsjrc4.exe -dp -p password15 2463\gamename.m15
starsjrc4.exe -dp -p password16 2463\gamename.m16

echo Year 2464 ...
copy gamename.xy c:\starsbackup\2464
starsjrc4.exe -dpm -p password01 2464\gamename.m1
starsjrc4.exe -dp -p password02 2464\gamename.m2
starsjrc4.exe -dp -p password03 2464\gamename.m3
starsjrc4.exe -dp -p password04 2464\gamename.m4
starsjrc4.exe -dp -p password05 2464\gamename.m5
starsjrc4.exe -dp -p password06 2464\gamename.m6
starsjrc4.exe -dp -p password07 2464\gamename.m7
starsjrc4.exe -dp -p password08 2464\gamename.m8
starsjrc4.exe -dp -p password09 2464\gamename.m9
starsjrc4.exe -dp -p password10 2464\gamename.m10
starsjrc4.exe -dp -p password11 2464\gamename.m11
starsjrc4.exe -dp -p password12 2464\gamename.m12
starsjrc4.exe -dp -p password13 2464\gamename.m13
starsjrc4.exe -dp -p password14 2464\gamename.m14
starsjrc4.exe -dp -p password15 2464\gamename.m15
starsjrc4.exe -dp -p password16 2464\gamename.m16

echo Year 2465 ...
copy gamename.xy c:\starsbackup\2465
starsjrc4.exe -dpm -p password01 2465\gamename.m1
starsjrc4.exe -dp -p password02 2465\gamename.m2
starsjrc4.exe -dp -p password03 2465\gamename.m3
starsjrc4.exe -dp -p password04 2465\gamename.m4
starsjrc4.exe -dp -p password05 2465\gamename.m5
starsjrc4.exe -dp -p password06 2465\gamename.m6
starsjrc4.exe -dp -p password07 2465\gamename.m7
starsjrc4.exe -dp -p password08 2465\gamename.m8
starsjrc4.exe -dp -p password09 2465\gamename.m9
starsjrc4.exe -dp -p password10 2465\gamename.m10
starsjrc4.exe -dp -p password11 2465\gamename.m11
starsjrc4.exe -dp -p password12 2465\gamename.m12
starsjrc4.exe -dp -p password13 2465\gamename.m13
starsjrc4.exe -dp -p password14 2465\gamename.m14
starsjrc4.exe -dp -p password15 2465\gamename.m15
starsjrc4.exe -dp -p password16 2465\gamename.m16

echo Year 2466 ...
copy gamename.xy c:\starsbackup\2466
starsjrc4.exe -dpm -p password01 2466\gamename.m1
starsjrc4.exe -dp -p password02 2466\gamename.m2
starsjrc4.exe -dp -p password03 2466\gamename.m3
starsjrc4.exe -dp -p password04 2466\gamename.m4
starsjrc4.exe -dp -p password05 2466\gamename.m5
starsjrc4.exe -dp -p password06 2466\gamename.m6
starsjrc4.exe -dp -p password07 2466\gamename.m7
starsjrc4.exe -dp -p password08 2466\gamename.m8
starsjrc4.exe -dp -p password09 2466\gamename.m9
starsjrc4.exe -dp -p password10 2466\gamename.m10
starsjrc4.exe -dp -p password11 2466\gamename.m11
starsjrc4.exe -dp -p password12 2466\gamename.m12
starsjrc4.exe -dp -p password13 2466\gamename.m13
starsjrc4.exe -dp -p password14 2466\gamename.m14
starsjrc4.exe -dp -p password15 2466\gamename.m15
starsjrc4.exe -dp -p password16 2466\gamename.m16

echo Year 2467 ...
copy gamename.xy c:\starsbackup\2467
starsjrc4.exe -dpm -p password01 2467\gamename.m1
starsjrc4.exe -dp -p password02 2467\gamename.m2
starsjrc4.exe -dp -p password03 2467\gamename.m3
starsjrc4.exe -dp -p password04 2467\gamename.m4
starsjrc4.exe -dp -p password05 2467\gamename.m5
starsjrc4.exe -dp -p password06 2467\gamename.m6
starsjrc4.exe -dp -p password07 2467\gamename.m7
starsjrc4.exe -dp -p password08 2467\gamename.m8
starsjrc4.exe -dp -p password09 2467\gamename.m9
starsjrc4.exe -dp -p password10 2467\gamename.m10
starsjrc4.exe -dp -p password11 2467\gamename.m11
starsjrc4.exe -dp -p password12 2467\gamename.m12
starsjrc4.exe -dp -p password13 2467\gamename.m13
starsjrc4.exe -dp -p password14 2467\gamename.m14
starsjrc4.exe -dp -p password15 2467\gamename.m15
starsjrc4.exe -dp -p password16 2467\gamename.m16

echo Year 2468 ...
copy gamename.xy c:\starsbackup\2468
starsjrc4.exe -dpm -p password01 2468\gamename.m1
starsjrc4.exe -dp -p password02 2468\gamename.m2
starsjrc4.exe -dp -p password03 2468\gamename.m3
starsjrc4.exe -dp -p password04 2468\gamename.m4
starsjrc4.exe -dp -p password05 2468\gamename.m5
starsjrc4.exe -dp -p password06 2468\gamename.m6
starsjrc4.exe -dp -p password07 2468\gamename.m7
starsjrc4.exe -dp -p password08 2468\gamename.m8
starsjrc4.exe -dp -p password09 2468\gamename.m9
starsjrc4.exe -dp -p password10 2468\gamename.m10
starsjrc4.exe -dp -p password11 2468\gamename.m11
starsjrc4.exe -dp -p password12 2468\gamename.m12
starsjrc4.exe -dp -p password13 2468\gamename.m13
starsjrc4.exe -dp -p password14 2468\gamename.m14
starsjrc4.exe -dp -p password15 2468\gamename.m15
starsjrc4.exe -dp -p password16 2468\gamename.m16

echo Year 2469 ...
copy gamename.xy c:\starsbackup\2469
starsjrc4.exe -dpm -p password01 2469\gamename.m1
starsjrc4.exe -dp -p password02 2469\gamename.m2
starsjrc4.exe -dp -p password03 2469\gamename.m3
starsjrc4.exe -dp -p password04 2469\gamename.m4
starsjrc4.exe -dp -p password05 2469\gamename.m5
starsjrc4.exe -dp -p password06 2469\gamename.m6
starsjrc4.exe -dp -p password07 2469\gamename.m7
starsjrc4.exe -dp -p password08 2469\gamename.m8
starsjrc4.exe -dp -p password09 2469\gamename.m9
starsjrc4.exe -dp -p password10 2469\gamename.m10
starsjrc4.exe -dp -p password11 2469\gamename.m11
starsjrc4.exe -dp -p password12 2469\gamename.m12
starsjrc4.exe -dp -p password13 2469\gamename.m13
starsjrc4.exe -dp -p password14 2469\gamename.m14
starsjrc4.exe -dp -p password15 2469\gamename.m15
starsjrc4.exe -dp -p password16 2469\gamename.m16

echo Year 2470 ...
copy gamename.xy c:\starsbackup\2470
starsjrc4.exe -dpm -p password01 2470\gamename.m1
starsjrc4.exe -dp -p password02 2470\gamename.m2
starsjrc4.exe -dp -p password03 2470\gamename.m3
starsjrc4.exe -dp -p password04 2470\gamename.m4
starsjrc4.exe -dp -p password05 2470\gamename.m5
starsjrc4.exe -dp -p password06 2470\gamename.m6
starsjrc4.exe -dp -p password07 2470\gamename.m7
starsjrc4.exe -dp -p password08 2470\gamename.m8
starsjrc4.exe -dp -p password09 2470\gamename.m9
starsjrc4.exe -dp -p password10 2470\gamename.m10
starsjrc4.exe -dp -p password11 2470\gamename.m11
starsjrc4.exe -dp -p password12 2470\gamename.m12
starsjrc4.exe -dp -p password13 2470\gamename.m13
starsjrc4.exe -dp -p password14 2470\gamename.m14
starsjrc4.exe -dp -p password15 2470\gamename.m15
starsjrc4.exe -dp -p password16 2470\gamename.m16

echo Year 2471 ...
copy gamename.xy c:\starsbackup\2471
starsjrc4.exe -dpm -p password01 2471\gamename.m1
starsjrc4.exe -dp -p password02 2471\gamename.m2
starsjrc4.exe -dp -p password03 2471\gamename.m3
starsjrc4.exe -dp -p password04 2471\gamename.m4
starsjrc4.exe -dp -p password05 2471\gamename.m5
starsjrc4.exe -dp -p password06 2471\gamename.m6
starsjrc4.exe -dp -p password07 2471\gamename.m7
starsjrc4.exe -dp -p password08 2471\gamename.m8
starsjrc4.exe -dp -p password09 2471\gamename.m9
starsjrc4.exe -dp -p password10 2471\gamename.m10
starsjrc4.exe -dp -p password11 2471\gamename.m11
starsjrc4.exe -dp -p password12 2471\gamename.m12
starsjrc4.exe -dp -p password13 2471\gamename.m13
starsjrc4.exe -dp -p password14 2471\gamename.m14
starsjrc4.exe -dp -p password15 2471\gamename.m15
starsjrc4.exe -dp -p password16 2471\gamename.m16

echo Year 2472 ...
copy gamename.xy c:\starsbackup\2472
starsjrc4.exe -dpm -p password01 2472\gamename.m1
starsjrc4.exe -dp -p password02 2472\gamename.m2
starsjrc4.exe -dp -p password03 2472\gamename.m3
starsjrc4.exe -dp -p password04 2472\gamename.m4
starsjrc4.exe -dp -p password05 2472\gamename.m5
starsjrc4.exe -dp -p password06 2472\gamename.m6
starsjrc4.exe -dp -p password07 2472\gamename.m7
starsjrc4.exe -dp -p password08 2472\gamename.m8
starsjrc4.exe -dp -p password09 2472\gamename.m9
starsjrc4.exe -dp -p password10 2472\gamename.m10
starsjrc4.exe -dp -p password11 2472\gamename.m11
starsjrc4.exe -dp -p password12 2472\gamename.m12
starsjrc4.exe -dp -p password13 2472\gamename.m13
starsjrc4.exe -dp -p password14 2472\gamename.m14
starsjrc4.exe -dp -p password15 2472\gamename.m15
starsjrc4.exe -dp -p password16 2472\gamename.m16

echo Year 2473 ...
copy gamename.xy c:\starsbackup\2473
starsjrc4.exe -dpm -p password01 2473\gamename.m1
starsjrc4.exe -dp -p password02 2473\gamename.m2
starsjrc4.exe -dp -p password03 2473\gamename.m3
starsjrc4.exe -dp -p password04 2473\gamename.m4
starsjrc4.exe -dp -p password05 2473\gamename.m5
starsjrc4.exe -dp -p password06 2473\gamename.m6
starsjrc4.exe -dp -p password07 2473\gamename.m7
starsjrc4.exe -dp -p password08 2473\gamename.m8
starsjrc4.exe -dp -p password09 2473\gamename.m9
starsjrc4.exe -dp -p password10 2473\gamename.m10
starsjrc4.exe -dp -p password11 2473\gamename.m11
starsjrc4.exe -dp -p password12 2473\gamename.m12
starsjrc4.exe -dp -p password13 2473\gamename.m13
starsjrc4.exe -dp -p password14 2473\gamename.m14
starsjrc4.exe -dp -p password15 2473\gamename.m15
starsjrc4.exe -dp -p password16 2473\gamename.m16

echo Year 2474 ...
copy gamename.xy c:\starsbackup\2474
starsjrc4.exe -dpm -p password01 2474\gamename.m1
starsjrc4.exe -dp -p password02 2474\gamename.m2
starsjrc4.exe -dp -p password03 2474\gamename.m3
starsjrc4.exe -dp -p password04 2474\gamename.m4
starsjrc4.exe -dp -p password05 2474\gamename.m5
starsjrc4.exe -dp -p password06 2474\gamename.m6
starsjrc4.exe -dp -p password07 2474\gamename.m7
starsjrc4.exe -dp -p password08 2474\gamename.m8
starsjrc4.exe -dp -p password09 2474\gamename.m9
starsjrc4.exe -dp -p password10 2474\gamename.m10
starsjrc4.exe -dp -p password11 2474\gamename.m11
starsjrc4.exe -dp -p password12 2474\gamename.m12
starsjrc4.exe -dp -p password13 2474\gamename.m13
starsjrc4.exe -dp -p password14 2474\gamename.m14
starsjrc4.exe -dp -p password15 2474\gamename.m15
starsjrc4.exe -dp -p password16 2474\gamename.m16

echo Year 2475 ...
copy gamename.xy c:\starsbackup\2475
starsjrc4.exe -dpm -p password01 2475\gamename.m1
starsjrc4.exe -dp -p password02 2475\gamename.m2
starsjrc4.exe -dp -p password03 2475\gamename.m3
starsjrc4.exe -dp -p password04 2475\gamename.m4
starsjrc4.exe -dp -p password05 2475\gamename.m5
starsjrc4.exe -dp -p password06 2475\gamename.m6
starsjrc4.exe -dp -p password07 2475\gamename.m7
starsjrc4.exe -dp -p password08 2475\gamename.m8
starsjrc4.exe -dp -p password09 2475\gamename.m9
starsjrc4.exe -dp -p password10 2475\gamename.m10
starsjrc4.exe -dp -p password11 2475\gamename.m11
starsjrc4.exe -dp -p password12 2475\gamename.m12
starsjrc4.exe -dp -p password13 2475\gamename.m13
starsjrc4.exe -dp -p password14 2475\gamename.m14
starsjrc4.exe -dp -p password15 2475\gamename.m15
starsjrc4.exe -dp -p password16 2475\gamename.m16

echo Year 2476 ...
copy gamename.xy c:\starsbackup\2476
starsjrc4.exe -dpm -p password01 2476\gamename.m1
starsjrc4.exe -dp -p password02 2476\gamename.m2
starsjrc4.exe -dp -p password03 2476\gamename.m3
starsjrc4.exe -dp -p password04 2476\gamename.m4
starsjrc4.exe -dp -p password05 2476\gamename.m5
starsjrc4.exe -dp -p password06 2476\gamename.m6
starsjrc4.exe -dp -p password07 2476\gamename.m7
starsjrc4.exe -dp -p password08 2476\gamename.m8
starsjrc4.exe -dp -p password09 2476\gamename.m9
starsjrc4.exe -dp -p password10 2476\gamename.m10
starsjrc4.exe -dp -p password11 2476\gamename.m11
starsjrc4.exe -dp -p password12 2476\gamename.m12
starsjrc4.exe -dp -p password13 2476\gamename.m13
starsjrc4.exe -dp -p password14 2476\gamename.m14
starsjrc4.exe -dp -p password15 2476\gamename.m15
starsjrc4.exe -dp -p password16 2476\gamename.m16

echo Year 2477 ...
copy gamename.xy c:\starsbackup\2477
starsjrc4.exe -dpm -p password01 2477\gamename.m1
starsjrc4.exe -dp -p password02 2477\gamename.m2
starsjrc4.exe -dp -p password03 2477\gamename.m3
starsjrc4.exe -dp -p password04 2477\gamename.m4
starsjrc4.exe -dp -p password05 2477\gamename.m5
starsjrc4.exe -dp -p password06 2477\gamename.m6
starsjrc4.exe -dp -p password07 2477\gamename.m7
starsjrc4.exe -dp -p password08 2477\gamename.m8
starsjrc4.exe -dp -p password09 2477\gamename.m9
starsjrc4.exe -dp -p password10 2477\gamename.m10
starsjrc4.exe -dp -p password11 2477\gamename.m11
starsjrc4.exe -dp -p password12 2477\gamename.m12
starsjrc4.exe -dp -p password13 2477\gamename.m13
starsjrc4.exe -dp -p password14 2477\gamename.m14
starsjrc4.exe -dp -p password15 2477\gamename.m15
starsjrc4.exe -dp -p password16 2477\gamename.m16

echo Year 2478 ...
copy gamename.xy c:\starsbackup\2478
starsjrc4.exe -dpm -p password01 2478\gamename.m1
starsjrc4.exe -dp -p password02 2478\gamename.m2
starsjrc4.exe -dp -p password03 2478\gamename.m3
starsjrc4.exe -dp -p password04 2478\gamename.m4
starsjrc4.exe -dp -p password05 2478\gamename.m5
starsjrc4.exe -dp -p password06 2478\gamename.m6
starsjrc4.exe -dp -p password07 2478\gamename.m7
starsjrc4.exe -dp -p password08 2478\gamename.m8
starsjrc4.exe -dp -p password09 2478\gamename.m9
starsjrc4.exe -dp -p password10 2478\gamename.m10
starsjrc4.exe -dp -p password11 2478\gamename.m11
starsjrc4.exe -dp -p password12 2478\gamename.m12
starsjrc4.exe -dp -p password13 2478\gamename.m13
starsjrc4.exe -dp -p password14 2478\gamename.m14
starsjrc4.exe -dp -p password15 2478\gamename.m15
starsjrc4.exe -dp -p password16 2478\gamename.m16

echo Year 2479 ...
copy gamename.xy c:\starsbackup\2479
starsjrc4.exe -dpm -p password01 2479\gamename.m1
starsjrc4.exe -dp -p password02 2479\gamename.m2
starsjrc4.exe -dp -p password03 2479\gamename.m3
starsjrc4.exe -dp -p password04 2479\gamename.m4
starsjrc4.exe -dp -p password05 2479\gamename.m5
starsjrc4.exe -dp -p password06 2479\gamename.m6
starsjrc4.exe -dp -p password07 2479\gamename.m7
starsjrc4.exe -dp -p password08 2479\gamename.m8
starsjrc4.exe -dp -p password09 2479\gamename.m9
starsjrc4.exe -dp -p password10 2479\gamename.m10
starsjrc4.exe -dp -p password11 2479\gamename.m11
starsjrc4.exe -dp -p password12 2479\gamename.m12
starsjrc4.exe -dp -p password13 2479\gamename.m13
starsjrc4.exe -dp -p password14 2479\gamename.m14
starsjrc4.exe -dp -p password15 2479\gamename.m15
starsjrc4.exe -dp -p password16 2479\gamename.m16

echo Year 2480 ...
copy gamename.xy c:\starsbackup\2480
starsjrc4.exe -dpm -p password01 2480\gamename.m1
starsjrc4.exe -dp -p password02 2480\gamename.m2
starsjrc4.exe -dp -p password03 2480\gamename.m3
starsjrc4.exe -dp -p password04 2480\gamename.m4
starsjrc4.exe -dp -p password05 2480\gamename.m5
starsjrc4.exe -dp -p password06 2480\gamename.m6
starsjrc4.exe -dp -p password07 2480\gamename.m7
starsjrc4.exe -dp -p password08 2480\gamename.m8
starsjrc4.exe -dp -p password09 2480\gamename.m9
starsjrc4.exe -dp -p password10 2480\gamename.m10
starsjrc4.exe -dp -p password11 2480\gamename.m11
starsjrc4.exe -dp -p password12 2480\gamename.m12
starsjrc4.exe -dp -p password13 2480\gamename.m13
starsjrc4.exe -dp -p password14 2480\gamename.m14
starsjrc4.exe -dp -p password15 2480\gamename.m15
starsjrc4.exe -dp -p password16 2480\gamename.m16

echo Year 2481 ...
copy gamename.xy c:\starsbackup\2481
starsjrc4.exe -dpm -p password01 2481\gamename.m1
starsjrc4.exe -dp -p password02 2481\gamename.m2
starsjrc4.exe -dp -p password03 2481\gamename.m3
starsjrc4.exe -dp -p password04 2481\gamename.m4
starsjrc4.exe -dp -p password05 2481\gamename.m5
starsjrc4.exe -dp -p password06 2481\gamename.m6
starsjrc4.exe -dp -p password07 2481\gamename.m7
starsjrc4.exe -dp -p password08 2481\gamename.m8
starsjrc4.exe -dp -p password09 2481\gamename.m9
starsjrc4.exe -dp -p password10 2481\gamename.m10
starsjrc4.exe -dp -p password11 2481\gamename.m11
starsjrc4.exe -dp -p password12 2481\gamename.m12
starsjrc4.exe -dp -p password13 2481\gamename.m13
starsjrc4.exe -dp -p password14 2481\gamename.m14
starsjrc4.exe -dp -p password15 2481\gamename.m15
starsjrc4.exe -dp -p password16 2481\gamename.m16

echo Year 2482 ...
copy gamename.xy c:\starsbackup\2482
starsjrc4.exe -dpm -p password01 2482\gamename.m1
starsjrc4.exe -dp -p password02 2482\gamename.m2
starsjrc4.exe -dp -p password03 2482\gamename.m3
starsjrc4.exe -dp -p password04 2482\gamename.m4
starsjrc4.exe -dp -p password05 2482\gamename.m5
starsjrc4.exe -dp -p password06 2482\gamename.m6
starsjrc4.exe -dp -p password07 2482\gamename.m7
starsjrc4.exe -dp -p password08 2482\gamename.m8
starsjrc4.exe -dp -p password09 2482\gamename.m9
starsjrc4.exe -dp -p password10 2482\gamename.m10
starsjrc4.exe -dp -p password11 2482\gamename.m11
starsjrc4.exe -dp -p password12 2482\gamename.m12
starsjrc4.exe -dp -p password13 2482\gamename.m13
starsjrc4.exe -dp -p password14 2482\gamename.m14
starsjrc4.exe -dp -p password15 2482\gamename.m15
starsjrc4.exe -dp -p password16 2482\gamename.m16

echo Year 2483 ...
copy gamename.xy c:\starsbackup\2483
starsjrc4.exe -dpm -p password01 2483\gamename.m1
starsjrc4.exe -dp -p password02 2483\gamename.m2
starsjrc4.exe -dp -p password03 2483\gamename.m3
starsjrc4.exe -dp -p password04 2483\gamename.m4
starsjrc4.exe -dp -p password05 2483\gamename.m5
starsjrc4.exe -dp -p password06 2483\gamename.m6
starsjrc4.exe -dp -p password07 2483\gamename.m7
starsjrc4.exe -dp -p password08 2483\gamename.m8
starsjrc4.exe -dp -p password09 2483\gamename.m9
starsjrc4.exe -dp -p password10 2483\gamename.m10
starsjrc4.exe -dp -p password11 2483\gamename.m11
starsjrc4.exe -dp -p password12 2483\gamename.m12
starsjrc4.exe -dp -p password13 2483\gamename.m13
starsjrc4.exe -dp -p password14 2483\gamename.m14
starsjrc4.exe -dp -p password15 2483\gamename.m15
starsjrc4.exe -dp -p password16 2483\gamename.m16

echo Year 2484 ...
copy gamename.xy c:\starsbackup\2484
starsjrc4.exe -dpm -p password01 2484\gamename.m1
starsjrc4.exe -dp -p password02 2484\gamename.m2
starsjrc4.exe -dp -p password03 2484\gamename.m3
starsjrc4.exe -dp -p password04 2484\gamename.m4
starsjrc4.exe -dp -p password05 2484\gamename.m5
starsjrc4.exe -dp -p password06 2484\gamename.m6
starsjrc4.exe -dp -p password07 2484\gamename.m7
starsjrc4.exe -dp -p password08 2484\gamename.m8
starsjrc4.exe -dp -p password09 2484\gamename.m9
starsjrc4.exe -dp -p password10 2484\gamename.m10
starsjrc4.exe -dp -p password11 2484\gamename.m11
starsjrc4.exe -dp -p password12 2484\gamename.m12
starsjrc4.exe -dp -p password13 2484\gamename.m13
starsjrc4.exe -dp -p password14 2484\gamename.m14
starsjrc4.exe -dp -p password15 2484\gamename.m15
starsjrc4.exe -dp -p password16 2484\gamename.m16

echo Year 2485 ...
copy gamename.xy c:\starsbackup\2485
starsjrc4.exe -dpm -p password01 2485\gamename.m1
starsjrc4.exe -dp -p password02 2485\gamename.m2
starsjrc4.exe -dp -p password03 2485\gamename.m3
starsjrc4.exe -dp -p password04 2485\gamename.m4
starsjrc4.exe -dp -p password05 2485\gamename.m5
starsjrc4.exe -dp -p password06 2485\gamename.m6
starsjrc4.exe -dp -p password07 2485\gamename.m7
starsjrc4.exe -dp -p password08 2485\gamename.m8
starsjrc4.exe -dp -p password09 2485\gamename.m9
starsjrc4.exe -dp -p password10 2485\gamename.m10
starsjrc4.exe -dp -p password11 2485\gamename.m11
starsjrc4.exe -dp -p password12 2485\gamename.m12
starsjrc4.exe -dp -p password13 2485\gamename.m13
starsjrc4.exe -dp -p password14 2485\gamename.m14
starsjrc4.exe -dp -p password15 2485\gamename.m15
starsjrc4.exe -dp -p password16 2485\gamename.m16

echo Year 2486 ...
copy gamename.xy c:\starsbackup\2486
starsjrc4.exe -dpm -p password01 2486\gamename.m1
starsjrc4.exe -dp -p password02 2486\gamename.m2
starsjrc4.exe -dp -p password03 2486\gamename.m3
starsjrc4.exe -dp -p password04 2486\gamename.m4
starsjrc4.exe -dp -p password05 2486\gamename.m5
starsjrc4.exe -dp -p password06 2486\gamename.m6
starsjrc4.exe -dp -p password07 2486\gamename.m7
starsjrc4.exe -dp -p password08 2486\gamename.m8
starsjrc4.exe -dp -p password09 2486\gamename.m9
starsjrc4.exe -dp -p password10 2486\gamename.m10
starsjrc4.exe -dp -p password11 2486\gamename.m11
starsjrc4.exe -dp -p password12 2486\gamename.m12
starsjrc4.exe -dp -p password13 2486\gamename.m13
starsjrc4.exe -dp -p password14 2486\gamename.m14
starsjrc4.exe -dp -p password15 2486\gamename.m15
starsjrc4.exe -dp -p password16 2486\gamename.m16

echo Year 2487 ...
copy gamename.xy c:\starsbackup\2487
starsjrc4.exe -dpm -p password01 2487\gamename.m1
starsjrc4.exe -dp -p password02 2487\gamename.m2
starsjrc4.exe -dp -p password03 2487\gamename.m3
starsjrc4.exe -dp -p password04 2487\gamename.m4
starsjrc4.exe -dp -p password05 2487\gamename.m5
starsjrc4.exe -dp -p password06 2487\gamename.m6
starsjrc4.exe -dp -p password07 2487\gamename.m7
starsjrc4.exe -dp -p password08 2487\gamename.m8
starsjrc4.exe -dp -p password09 2487\gamename.m9
starsjrc4.exe -dp -p password10 2487\gamename.m10
starsjrc4.exe -dp -p password11 2487\gamename.m11
starsjrc4.exe -dp -p password12 2487\gamename.m12
starsjrc4.exe -dp -p password13 2487\gamename.m13
starsjrc4.exe -dp -p password14 2487\gamename.m14
starsjrc4.exe -dp -p password15 2487\gamename.m15
starsjrc4.exe -dp -p password16 2487\gamename.m16

echo Year 2488 ...
copy gamename.xy c:\starsbackup\2488
starsjrc4.exe -dpm -p password01 2488\gamename.m1
starsjrc4.exe -dp -p password02 2488\gamename.m2
starsjrc4.exe -dp -p password03 2488\gamename.m3
starsjrc4.exe -dp -p password04 2488\gamename.m4
starsjrc4.exe -dp -p password05 2488\gamename.m5
starsjrc4.exe -dp -p password06 2488\gamename.m6
starsjrc4.exe -dp -p password07 2488\gamename.m7
starsjrc4.exe -dp -p password08 2488\gamename.m8
starsjrc4.exe -dp -p password09 2488\gamename.m9
starsjrc4.exe -dp -p password10 2488\gamename.m10
starsjrc4.exe -dp -p password11 2488\gamename.m11
starsjrc4.exe -dp -p password12 2488\gamename.m12
starsjrc4.exe -dp -p password13 2488\gamename.m13
starsjrc4.exe -dp -p password14 2488\gamename.m14
starsjrc4.exe -dp -p password15 2488\gamename.m15
starsjrc4.exe -dp -p password16 2488\gamename.m16

echo Year 2489 ...
copy gamename.xy c:\starsbackup\2489
starsjrc4.exe -dpm -p password01 2489\gamename.m1
starsjrc4.exe -dp -p password02 2489\gamename.m2
starsjrc4.exe -dp -p password03 2489\gamename.m3
starsjrc4.exe -dp -p password04 2489\gamename.m4
starsjrc4.exe -dp -p password05 2489\gamename.m5
starsjrc4.exe -dp -p password06 2489\gamename.m6
starsjrc4.exe -dp -p password07 2489\gamename.m7
starsjrc4.exe -dp -p password08 2489\gamename.m8
starsjrc4.exe -dp -p password09 2489\gamename.m9
starsjrc4.exe -dp -p password10 2489\gamename.m10
starsjrc4.exe -dp -p password11 2489\gamename.m11
starsjrc4.exe -dp -p password12 2489\gamename.m12
starsjrc4.exe -dp -p password13 2489\gamename.m13
starsjrc4.exe -dp -p password14 2489\gamename.m14
starsjrc4.exe -dp -p password15 2489\gamename.m15
starsjrc4.exe -dp -p password16 2489\gamename.m16

echo Year 2490 ...
copy gamename.xy c:\starsbackup\2490
starsjrc4.exe -dpm -p password01 2490\gamename.m1
starsjrc4.exe -dp -p password02 2490\gamename.m2
starsjrc4.exe -dp -p password03 2490\gamename.m3
starsjrc4.exe -dp -p password04 2490\gamename.m4
starsjrc4.exe -dp -p password05 2490\gamename.m5
starsjrc4.exe -dp -p password06 2490\gamename.m6
starsjrc4.exe -dp -p password07 2490\gamename.m7
starsjrc4.exe -dp -p password08 2490\gamename.m8
starsjrc4.exe -dp -p password09 2490\gamename.m9
starsjrc4.exe -dp -p password10 2490\gamename.m10
starsjrc4.exe -dp -p password11 2490\gamename.m11
starsjrc4.exe -dp -p password12 2490\gamename.m12
starsjrc4.exe -dp -p password13 2490\gamename.m13
starsjrc4.exe -dp -p password14 2490\gamename.m14
starsjrc4.exe -dp -p password15 2490\gamename.m15
starsjrc4.exe -dp -p password16 2490\gamename.m16

echo Year 2491 ...
copy gamename.xy c:\starsbackup\2491
starsjrc4.exe -dpm -p password01 2491\gamename.m1
starsjrc4.exe -dp -p password02 2491\gamename.m2
starsjrc4.exe -dp -p password03 2491\gamename.m3
starsjrc4.exe -dp -p password04 2491\gamename.m4
starsjrc4.exe -dp -p password05 2491\gamename.m5
starsjrc4.exe -dp -p password06 2491\gamename.m6
starsjrc4.exe -dp -p password07 2491\gamename.m7
starsjrc4.exe -dp -p password08 2491\gamename.m8
starsjrc4.exe -dp -p password09 2491\gamename.m9
starsjrc4.exe -dp -p password10 2491\gamename.m10
starsjrc4.exe -dp -p password11 2491\gamename.m11
starsjrc4.exe -dp -p password12 2491\gamename.m12
starsjrc4.exe -dp -p password13 2491\gamename.m13
starsjrc4.exe -dp -p password14 2491\gamename.m14
starsjrc4.exe -dp -p password15 2491\gamename.m15
starsjrc4.exe -dp -p password16 2491\gamename.m16

echo Year 2492 ...
copy gamename.xy c:\starsbackup\2492
starsjrc4.exe -dpm -p password01 2492\gamename.m1
starsjrc4.exe -dp -p password02 2492\gamename.m2
starsjrc4.exe -dp -p password03 2492\gamename.m3
starsjrc4.exe -dp -p password04 2492\gamename.m4
starsjrc4.exe -dp -p password05 2492\gamename.m5
starsjrc4.exe -dp -p password06 2492\gamename.m6
starsjrc4.exe -dp -p password07 2492\gamename.m7
starsjrc4.exe -dp -p password08 2492\gamename.m8
starsjrc4.exe -dp -p password09 2492\gamename.m9
starsjrc4.exe -dp -p password10 2492\gamename.m10
starsjrc4.exe -dp -p password11 2492\gamename.m11
starsjrc4.exe -dp -p password12 2492\gamename.m12
starsjrc4.exe -dp -p password13 2492\gamename.m13
starsjrc4.exe -dp -p password14 2492\gamename.m14
starsjrc4.exe -dp -p password15 2492\gamename.m15
starsjrc4.exe -dp -p password16 2492\gamename.m16

echo Year 2493 ...
copy gamename.xy c:\starsbackup\2493
starsjrc4.exe -dpm -p password01 2493\gamename.m1
starsjrc4.exe -dp -p password02 2493\gamename.m2
starsjrc4.exe -dp -p password03 2493\gamename.m3
starsjrc4.exe -dp -p password04 2493\gamename.m4
starsjrc4.exe -dp -p password05 2493\gamename.m5
starsjrc4.exe -dp -p password06 2493\gamename.m6
starsjrc4.exe -dp -p password07 2493\gamename.m7
starsjrc4.exe -dp -p password08 2493\gamename.m8
starsjrc4.exe -dp -p password09 2493\gamename.m9
starsjrc4.exe -dp -p password10 2493\gamename.m10
starsjrc4.exe -dp -p password11 2493\gamename.m11
starsjrc4.exe -dp -p password12 2493\gamename.m12
starsjrc4.exe -dp -p password13 2493\gamename.m13
starsjrc4.exe -dp -p password14 2493\gamename.m14
starsjrc4.exe -dp -p password15 2493\gamename.m15
starsjrc4.exe -dp -p password16 2493\gamename.m16

echo Year 2494 ...
copy gamename.xy c:\starsbackup\2494
starsjrc4.exe -dpm -p password01 2494\gamename.m1
starsjrc4.exe -dp -p password02 2494\gamename.m2
starsjrc4.exe -dp -p password03 2494\gamename.m3
starsjrc4.exe -dp -p password04 2494\gamename.m4
starsjrc4.exe -dp -p password05 2494\gamename.m5
starsjrc4.exe -dp -p password06 2494\gamename.m6
starsjrc4.exe -dp -p password07 2494\gamename.m7
starsjrc4.exe -dp -p password08 2494\gamename.m8
starsjrc4.exe -dp -p password09 2494\gamename.m9
starsjrc4.exe -dp -p password10 2494\gamename.m10
starsjrc4.exe -dp -p password11 2494\gamename.m11
starsjrc4.exe -dp -p password12 2494\gamename.m12
starsjrc4.exe -dp -p password13 2494\gamename.m13
starsjrc4.exe -dp -p password14 2494\gamename.m14
starsjrc4.exe -dp -p password15 2494\gamename.m15
starsjrc4.exe -dp -p password16 2494\gamename.m16

echo Year 2495 ...
copy gamename.xy c:\starsbackup\2495
starsjrc4.exe -dpm -p password01 2495\gamename.m1
starsjrc4.exe -dp -p password02 2495\gamename.m2
starsjrc4.exe -dp -p password03 2495\gamename.m3
starsjrc4.exe -dp -p password04 2495\gamename.m4
starsjrc4.exe -dp -p password05 2495\gamename.m5
starsjrc4.exe -dp -p password06 2495\gamename.m6
starsjrc4.exe -dp -p password07 2495\gamename.m7
starsjrc4.exe -dp -p password08 2495\gamename.m8
starsjrc4.exe -dp -p password09 2495\gamename.m9
starsjrc4.exe -dp -p password10 2495\gamename.m10
starsjrc4.exe -dp -p password11 2495\gamename.m11
starsjrc4.exe -dp -p password12 2495\gamename.m12
starsjrc4.exe -dp -p password13 2495\gamename.m13
starsjrc4.exe -dp -p password14 2495\gamename.m14
starsjrc4.exe -dp -p password15 2495\gamename.m15
starsjrc4.exe -dp -p password16 2495\gamename.m16

echo Year 2496 ...
copy gamename.xy c:\starsbackup\2496
starsjrc4.exe -dpm -p password01 2496\gamename.m1
starsjrc4.exe -dp -p password02 2496\gamename.m2
starsjrc4.exe -dp -p password03 2496\gamename.m3
starsjrc4.exe -dp -p password04 2496\gamename.m4
starsjrc4.exe -dp -p password05 2496\gamename.m5
starsjrc4.exe -dp -p password06 2496\gamename.m6
starsjrc4.exe -dp -p password07 2496\gamename.m7
starsjrc4.exe -dp -p password08 2496\gamename.m8
starsjrc4.exe -dp -p password09 2496\gamename.m9
starsjrc4.exe -dp -p password10 2496\gamename.m10
starsjrc4.exe -dp -p password11 2496\gamename.m11
starsjrc4.exe -dp -p password12 2496\gamename.m12
starsjrc4.exe -dp -p password13 2496\gamename.m13
starsjrc4.exe -dp -p password14 2496\gamename.m14
starsjrc4.exe -dp -p password15 2496\gamename.m15
starsjrc4.exe -dp -p password16 2496\gamename.m16

echo Year 2497 ...
copy gamename.xy c:\starsbackup\2497
starsjrc4.exe -dpm -p password01 2497\gamename.m1
starsjrc4.exe -dp -p password02 2497\gamename.m2
starsjrc4.exe -dp -p password03 2497\gamename.m3
starsjrc4.exe -dp -p password04 2497\gamename.m4
starsjrc4.exe -dp -p password05 2497\gamename.m5
starsjrc4.exe -dp -p password06 2497\gamename.m6
starsjrc4.exe -dp -p password07 2497\gamename.m7
starsjrc4.exe -dp -p password08 2497\gamename.m8
starsjrc4.exe -dp -p password09 2497\gamename.m9
starsjrc4.exe -dp -p password10 2497\gamename.m10
starsjrc4.exe -dp -p password11 2497\gamename.m11
starsjrc4.exe -dp -p password12 2497\gamename.m12
starsjrc4.exe -dp -p password13 2497\gamename.m13
starsjrc4.exe -dp -p password14 2497\gamename.m14
starsjrc4.exe -dp -p password15 2497\gamename.m15
starsjrc4.exe -dp -p password16 2497\gamename.m16

echo Year 2498 ...
copy gamename.xy c:\starsbackup\2498
starsjrc4.exe -dpm -p password01 2498\gamename.m1
starsjrc4.exe -dp -p password02 2498\gamename.m2
starsjrc4.exe -dp -p password03 2498\gamename.m3
starsjrc4.exe -dp -p password04 2498\gamename.m4
starsjrc4.exe -dp -p password05 2498\gamename.m5
starsjrc4.exe -dp -p password06 2498\gamename.m6
starsjrc4.exe -dp -p password07 2498\gamename.m7
starsjrc4.exe -dp -p password08 2498\gamename.m8
starsjrc4.exe -dp -p password09 2498\gamename.m9
starsjrc4.exe -dp -p password10 2498\gamename.m10
starsjrc4.exe -dp -p password11 2498\gamename.m11
starsjrc4.exe -dp -p password12 2498\gamename.m12
starsjrc4.exe -dp -p password13 2498\gamename.m13
starsjrc4.exe -dp -p password14 2498\gamename.m14
starsjrc4.exe -dp -p password15 2498\gamename.m15
starsjrc4.exe -dp -p password16 2498\gamename.m16

echo Year 2499 ...
copy gamename.xy c:\starsbackup\2499
starsjrc4.exe -dpm -p password01 2499\gamename.m1
starsjrc4.exe -dp -p password02 2499\gamename.m2
starsjrc4.exe -dp -p password03 2499\gamename.m3
starsjrc4.exe -dp -p password04 2499\gamename.m4
starsjrc4.exe -dp -p password05 2499\gamename.m5
starsjrc4.exe -dp -p password06 2499\gamename.m6
starsjrc4.exe -dp -p password07 2499\gamename.m7
starsjrc4.exe -dp -p password08 2499\gamename.m8
starsjrc4.exe -dp -p password09 2499\gamename.m9
starsjrc4.exe -dp -p password10 2499\gamename.m10
starsjrc4.exe -dp -p password11 2499\gamename.m11
starsjrc4.exe -dp -p password12 2499\gamename.m12
starsjrc4.exe -dp -p password13 2499\gamename.m13
starsjrc4.exe -dp -p password14 2499\gamename.m14
starsjrc4.exe -dp -p password15 2499\gamename.m15
starsjrc4.exe -dp -p password16 2499\gamename.m16

echo Year 2500 ...
copy gamename.xy c:\starsbackup\2500
starsjrc4.exe -dpm -p password01 2500\gamename.m1
starsjrc4.exe -dp -p password02 2500\gamename.m2
starsjrc4.exe -dp -p password03 2500\gamename.m3
starsjrc4.exe -dp -p password04 2500\gamename.m4
starsjrc4.exe -dp -p password05 2500\gamename.m5
starsjrc4.exe -dp -p password06 2500\gamename.m6
starsjrc4.exe -dp -p password07 2500\gamename.m7
starsjrc4.exe -dp -p password08 2500\gamename.m8
starsjrc4.exe -dp -p password09 2500\gamename.m9
starsjrc4.exe -dp -p password10 2500\gamename.m10
starsjrc4.exe -dp -p password11 2500\gamename.m11
starsjrc4.exe -dp -p password12 2500\gamename.m12
starsjrc4.exe -dp -p password13 2500\gamename.m13
starsjrc4.exe -dp -p password14 2500\gamename.m14
starsjrc4.exe -dp -p password15 2500\gamename.m15
starsjrc4.exe -dp -p password16 2500\gamename.m16
